<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'gl', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['accounts'] = 'Contas';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_desc'] = 'Esta configuración permítelle especificar o código HTML que desexa engadir en todas as páxinas. Pode estabelecer o código HTML a engadir dentro da etiqueta HEAD da páxina, inmediatamente despois de ter sido aberta a etiqueta BODY ou inmediatamente antes de pechar a etiqueta BODY.<br />Facendo isto poderá engadir encabezados ou rodapés personalizados en cada páxina ou engadir doadamente, con independencia do tema escollido, compatibilidade con servizos como Google Analytics.';
$string['additionalhtml_heading'] = 'HTML adicional que se engade a cada páxina.';
$string['additionalhtmlfooter'] = 'Antes de pechar BODY';
$string['additionalhtmlfooter_desc'] = 'Este contido engadirase a cada páxina xusto antes de pechar a etiqueta BODY.';
$string['additionalhtmlhead'] = 'Dento do encabezado (HEAD)';
$string['additionalhtmlhead_desc'] = 'Este contido engadirase na fin da etiqueta HEAD en cada páxina.';
$string['additionalhtmltopofbody'] = 'Cando BODY está aberto';
$string['additionalhtmltopofbody_desc'] = 'Este contido engadirase a cada páxina xusto despois de que se abra a etiqueta BODY.';
$string['adminseesall'] = 'Os administradores poden ver todo';
$string['adminseesallevents'] = 'Os administradores ven todas as actividades';
$string['adminseesownevents'] = 'Os administradores son tratados como os outros usuarios';
$string['advancedfeatures'] = 'Características avanzadas';
$string['allcountrycodes'] = 'Todos os códigos de país';
$string['allowbeforeblock'] = 'En primeiro lugar procesarase a lista autorizada';
$string['allowbeforeblockdesc'] = 'De xeito predeterminado, no primeiro lugar procesarase a lista de IP bloqueados; de activarse a opción, procesarase antes a lista de IP permitidos que a lista de bloqueo.';
$string['allowblockstodock'] = 'Permitir que os bloques utilicen a doca';
$string['allowcategorythemes'] = 'Permitir temas por categoría';
$string['allowcoursethemes'] = 'Permitir temas de curso';
$string['allowediplist'] = 'Listas de IP permitidos';
$string['allowemailaddresses'] = 'Dominios de correo permitidos';
$string['allowobjectembed'] = 'Permitir as etiquetas EMBED e OBJECT';
$string['allowrenames'] = 'Permitir renomear';
$string['allowthemechangeonurl'] = 'Permitir cambios de tema no URL';
$string['allowuserblockhiding'] = 'Permitirlle aos usuarios agochar bloques';
$string['allowuserswitchrolestheycantassign'] = 'Permitirlle aos usuarios sen permiso para asignar roles poder cambiar de rol';
$string['allowuserthemes'] = 'Permitir temas de usuario';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Aparencia';
$string['aspellpath'] = 'Ruta a aspell';
$string['authentication'] = 'Autenticación';
$string['authpreventaccountcreation'] = 'Impedir a creación de contas ao autenticarse';
$string['authpreventaccountcreation_help'] = 'Cando se autentica un usuario, se aínda non existe a súa conta, crease unha no sitio de forma automática. De utilizarse unha base de datos externa para a autenticación, por exemplo LDAP, mais desexase restrinxir o acceso ao sitio só aos usuarios que xa teñan conta de seu, debe activarse esta opción. As contas novas terán que crearse manualmente ou mediante a función de envío de usuarios. Teña en conta que este xuste non se aplica á autenticación MNet.';
$string['authsettings'] = 'Xestionar a autenticación';
$string['autolang'] = 'Detección automática do idioma';
$string['autologinguests'] = 'Acceso automático de convidados';
$string['availablelicenses'] = 'Licenzas dispoñíbeis';
$string['availableto'] = 'Dispoñíbel para';
$string['backgroundcolour'] = 'Cor transparente';
$string['backup_shortname'] = 'Usar o nome do curso no nome do ficheiro da copia de seguranza';
$string['backups'] = 'Copias de seguranza';
$string['badwordsconfig'] = 'Introduza a súa lista de palabras inapropiadas separadas por comas.';
$string['badwordsdefault'] = 'Se a lista personalizada está baleira, utilizarase unha lista predeterminada do paquete de idioma.';
$string['badwordslist'] = 'Lista de palabras inapropiadas';
$string['blockediplist'] = 'Lista de IP bloqueados';
$string['blockinstances'] = 'Instancias';
$string['blockmultiple'] = 'Múltiple';
$string['blocksettings'] = 'Xestionar bloques';
$string['blockunprotect'] = 'Desprotexer';
$string['bloglevel'] = 'Visibilidade do blog';
$string['bookmarkadded'] = 'Marcadores engadidos.';
$string['bookmarkalreadyexists'] = 'Xa engadiu esta páxina aos marcadores';
$string['bookmarkdeleted'] = 'Marcador eliminado.';
$string['bookmarkthispage'] = 'Engadir esta páxina aos marcadores';
$string['cachejs'] = 'Caché de Javascript';
$string['cachejs_help'] = 'O almacenamento na caché e a conversión Javascript melloran substancialmente o rendemento na carga da páxina. Recomendase para os sitios de produción. Os desenvolvedores probabelmente quererán desactivar esta función.';
$string['cachetext'] = 'Duración da caché do texto';
$string['cachetype'] = 'Tipo de caché';
$string['calendar_weekend'] = 'Días de fin de semana';
$string['calendarexportsalt'] = 'Salgado de exportación de calendarios';
$string['calendarsettings'] = 'Calendario';
$string['cannotdeletemodfilter'] = 'Non é posíbel desinstalar «{$a->filter}» xa que é parte do módulo «{$a->module}».';
$string['cfgwwwrootslashwarning'] = 'Definiu incorrectamente $CFG->wwwroot no ficheiro config.php. Incluíu un carácter «/» na fin. Corríxao , do contrario, aparecerán erros estraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Definiu incorrectamente $CFG->wwwroot no ficheiro config.php. Non se corresponde co URL que vostede está a usar para acceder a esta páxina. Corríxao , do contrario, aparecerán erros estraños tales como <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'cambiar';
$string['changesitelang'] = 'Modificar idioma do sitio';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Si';
$string['choosefiletoedit'] = 'Escolla o ficheiro para editar';
$string['clamfailureonupload'] = 'Produciuse un fallo en clam AV';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro, o valor «{$a->value}» é incorrecto para «{$a->option}»';
$string['cliincorrectvalueretry'] = 'Valor incorrecto. Ténteo outra vez.';
$string['clistatusdisabled'] = 'Estado: desactivado';
$string['clistatusenabled'] = 'Estado: activado';
$string['clitypevalue'] = 'valor do tipo';
$string['clitypevaluedefault'] = 'valor do tipo, prema Intro para empregar o valor predeterminado ({$a})';
$string['cliunknowoption'] = 'Opcións non recoñecidas:
  {$a}
Use a opción --help.';
$string['cliupgradefinished'] = 'A anovación por liña de ordes completouse satisfactoriamente.';
$string['cliupgradenoneed'] = 'Non é necesario anovar a versión instalada {$a}. Grazas por comprobalo!';
$string['cliyesnoprompt'] = 'escriba s (si) ou n (non)';
$string['commentsperpage'] = 'Comentarios presentados por páxina';
$string['commonfiltersettings'] = 'Configuración común do filtro';
$string['commonsettings'] = 'Configuración común';
$string['componentinstalled'] = 'Compoñente instalado';
$string['computedfromlogs'] = 'Calculado a partir dos rexistros do {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que indique aquí definen os valores predeterminados a empregar no formulario de configuración da actividade cando vostede crea unha nova actividade. Pode de vez configurar que configuración da actividade considera como avanzada.';
$string['confeditorhidebuttons'] = 'Seleccione os botóns que deberían estaren agochados no editor de HTML.';
$string['configallcountrycodes'] = 'Esta é a lista de países que poden seren seleccionadas en varios lugares, por exemplo, no perfil dun usuario. Se está en branco (predeterminado) utilizarase a lista de «countries.php» no paquete de idioma inglés estándar. Esta é a lista da norma ISO 3166-1. Do contrario, pode especificar unha lista separada por comas dos códigos, por exemplo, «GB,FR,ES». De engadirse aquí novos códigos, non estándar, terá que engadilos en countries.php en «en» e o seu paquete de idioma.';
$string['configallowassign'] = 'Permitir que as persoas que teñen os roles do lado esquerdo poidan asignar algúns dos roles da columna a outras persoas';
$string['configallowblockstodock'] = 'Se está activado e é admitido polo tema seleccionado, os usuarios poden optar por mover os bloques a unha doca especial';
$string['configallowcategorythemes'] = 'Se activa esta opción, os temas poden estabelecerse ao nivel da categoría. Isto afectará a todas as categorías e cursos de nivel inferior (fillos) a non ser que teñan especificado o seu propio tema. ATENCIÓN: activar esta opción pode afectar ao rendemento.';
$string['configallowcoursethemes'] = 'Ao activalo, permitirase escoller para os cursos os seus propios temas quedando anulados todos os outros temas escollidos (temas do sitio, usuario ou sesión)';
$string['configallowemailaddresses'] = 'Se desexa restrinxir todos os novos enderezos de correo a dominios particulares, introdúzaos aquí separados con espazos. Os dominios restantes serán rexeitados. Para permitir subdominios engada o dominio precedido dun punto «.».  p.ex. <strong>oseucolexio.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Como medida predeterminada de seguranza, non se lle permite aos usuarios normais incorporar elementos multimedia (como Flash) nos textos utilizando as etiquetas EMBED e OBJECT en HTML (aínda que se poida facer de forma segura empregando o filtro mediaplugins). Se desexa permitir o uso desas etiquetas, active esta opción.';
$string['configallowoverride'] = 'Permitir que as persoas cos roles do lado esquerdo poidan anular algúns dos roles da columna';
$string['configallowoverride2'] = 'Seleccione que rol(es) pode(n) ser anulado(s) por cada rol da columna esquerda.<br />Note que esta configuración só se aplica aos usuarios que teñen permisos en «moodle/role:override» ou en «moodle/role:safeoverride».';
$string['configallowswitch'] = 'Seleccione a que roles pode facerlle cambios un usuario, segundo os roles que xa ten asignados. Ademais dunha entrada nesta táboa o usuario debe ter  tamén o permiso «moodle/role:switchroles» para poder cambiar o rol.<br />Teña en conta que só é posíbel cambiar os roles que teñen o permiso «moodle/course:view» e que non teñen o «moodle/site:doanything», polo que algunhas columnas desta táboa están desactivadas.';
$string['configallowthemechangeonurl'] = 'Se está activado, pódese cambiar o tema engadindo:<br />?theme=themename a calquera URL de Moodle (p. ex. mymoodlesite.com/?theme=afterburner) ou <br />&theme=themename a calquera URL interno de Moodle (p. ex. mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Desexa permitirlle aos usuarios agochar/amosar bloques laterais no sitio web? Esta funcionalidade utiliza Javascript e cookies para lembrar o estado de cada bloque desagregábel e só afecta a vista do usuario.';
$string['configallowuserswitchrolestheycantassign'] = 'É necesario ter asignado, como predeterminado, o permiso «moodle/role:assign» para poder cambiar roles. Activando este axuste eliminase este requisito de xeito que os roles dispoñíbeis no menú despregábel «Cambiar rol a» estean determinados unicamente pola configuracións da táboa «Permitir a asignación de roles».
Recomendase que a configuración da táboa «Permitir a asignación de roles» no dea  permisos aos usuarios para cambiarse a un rol con máis permisos que os do seu rol actual.';
$string['configallowuserthemes'] = 'Se activa isto, permitiráselle aos usuarios  escoller os seus propios temas. Os temas do usuario eliminan os temas do sitio Web (mais non os temas do curso).';
$string['configallusersaresitestudents'] = 'Deben ser considerados como alumnos TODOS os usuarios para as actividades na páxina de portada do sitio? Se a resposta é Si, calquera conta de usuario confirmada permitirá participar como alumno nesas actividades. Se a resposta é Non, só os usuarios que xa participaron polo menos nalgún curso poderán participar nesas actividades da páxina de portada. Só os administradores e profesores especialmente asignados poden actuar como profesores para esas actividades da páxina de portada.';
$string['configauthenticationplugins'] = 'Escolla os engadidos de autenticación que desexa utilizar e dispóñaos en orde de fallo.';
$string['configautolang'] = 'Detectar o idioma predeterminado desde o axuste do navegador. Se está desactivado, empregase o idioma predeterminado do sitio.';
$string['configautologinguests'] = 'Os visitantes deben ser rexistrados automaticamente como convidados ao acceder aos cursos?';
$string['configbloglevel'] = 'Este axuste permite restrinxir o nivel de acceso á vista dos blogs neste sitio. Teña en conta que especifica o contexto máximo do VISOR e non do publicador ou dos tipos de mensaxes. Pode desactivar completamente, se o desexa, todos os blogs.';
$string['configcachetext'] = 'En instalacións grandes que usan filtros de texto, este axuste pode aumentar a rapidez do procesamento. As copias dos textos manteranse durante o período especificado aquí. Un período moi breve pode aumentar o tempo de procesamento, mais un período moi longo significa que aos textos lles levará máis tempo actualizarse (con novas ligazóns, por exemplo).';
$string['configcachetype'] = 'Seleccione un tipo de caché que desexe utilizar en Moodle. Isto só configurará a caché, lembre que debe activar rcache para ser usada. Utilícea <strong>unicamente</strong> se precisa reducir a carga no sistema da base de datos, doutra maneira Moodle funcionará lentamente. Os sitios con tráfico medio pódense beneficiar utilizando "internal". Deberíase tentar usar o eaccelerator no caso dun servidor web sinxelo con eAccelerator ou Turckmmcache instalado <em>coas opcións de memoria compartida instaladas</em>. Seleccione memcached e configure as súas opcións debaixo se ten unha configuración de servidor-múltiplo cun ou máis daemons de memcached en execución e coa extensión de memcached-PHP. <br /><strong>Nota:</strong> Verifique se comproba a execución coa carga e ton adecuados, a caché pode facer que o seu sitio vaia máis lento. En situacións de exceso de tráfico eAccelerator e memcached son máis beneficiosos, mais teñen os valores máis altos de uso de CPU no servidor web.';
$string['configcalendarexportsalt'] = 'Esta cadea de caracteres ao chou empregase para mellorar as chaves de seguranza (tokens) de autenticación empregadas para a exportación dos calendarios. Teña en conta que todas as chaves de seguranza actuais quedarán anuladas se modifica esta sal.';
$string['configclamactlikevirus'] = 'Tratar ficheiros como virus';
$string['configclamdonothing'] = 'Tratar ficheiros como bos';
$string['configclamfailureonupload'] = 'Se configurou o clam para comprobar ficheiros transferidos, mais a configuración é incorrecta ou hai un erro de execución por calquera motivo, que debe facer? Se escolle «Tratar ficheiros como virus», estes ficheiros serán enviados para a área de corentena ou serán eliminados. Se escolle «Tratar ficheiros como bos» os ficheiros serán enviados para o directorio de destino. De calquera xeito, cando falle o clam avisarase aos administradores. Se escolle «Tratar ficheiros como virus» e por algunha razón o clam continúa fallando (porque introduciu unha ruta de acceso incorrecta), TODOS os ficheiros enviados moveranse para a área de corentena ou serán eliminados. Teña coidado á hora de escoller un destes axustes.';
$string['configconvertformat'] = 'Se están dispoñíbeis <i>látex</i>, <i>dvips</i> e <i>convert</i>, as imaxes crease empregando o formato especificado. De non ser así, empregarase mimeTeX e crearanse imaxes GIF.';
$string['configcookiehttponly'] = 'Activando a nova característica de PHP 5.2.0: instrúese aos navegadores para que envíen unha «cookie» só a petición de http verdadeiras. As cookies no deberían ser accesíbeis desde linguaxes de script. Non todos os navegadores poden executar esta opción, e podería no ser compatíbel co código actual. Isto axuda a previr algúns tipos de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor acepta unicamente conexións https, recomendase activar o envío de cookies seguras. Se está activada a opción, asegúrese de que o servidor web non acepta http:// nin ten fixada unha redirección permanente a enderezos https://. Cando un enderezo <em>wwwroot</em> non comeza con https:// este axuste desactivase automaticamente.';
$string['configcountry'] = 'Ao definir aquí un país, este será seleccionado como predeterminado nas novas contas de usuario. Se desexa que os usuarios escollan un país déixeo sen definir.';
$string['configcourserequestnotify'] = 'Escriba o nome de usuario a quen enviar unha notificación cando se solicite un novo curso';
$string['configcourserequestnotify2'] = 'Usuarios aos que notificar cando é requirido un campo. Nesta lista figuran unicamente os usuarios que poden aprobar as solicitudes de curso.';
$string['configcoursesperpage'] = 'Introduza o número de cursos que desexa mostrar en cada páxina nunha lista de cursos.';
$string['configcronclionly'] = 'Se estabelece isto, só poderá executar o script do cron na liña de comandos en vez de vía Web. Isto anula o contrasinal do cron axustado embaixo.';
$string['configcronremotepassword'] = 'Isto significa que o script do cron.php non se pode executar desde o explorador Web sen facilitar o contrasinal usando o seguinte formulario URL:<pre>
    http://site.example.com/admin.cron.php?password=opensesame
</pre>Non será obrigatorio se o deixa en branco.';
$string['configcurlcache'] = 'Tempo de vixencia (en segundos) da caché cURL.';
$string['configcustommenuitems'] = 'Pode deseñar un menú personalizado que amosarase no encabezado do seu sitio Moodle. Este menú pode agruparse por temas de modo que cada liña consta dun texto do menú, unha ligazón URL (opcional) e unha descrición do título (opcional), separados polo carácter de canalización «|». Pode especificar unha estrutura de submenús facendo uso dos guións «-».

Por exemplo:
<pre>
Moodle comunidade|http://moodle.org
-Moodle asistencia de balde|http://moodle.org/support
-Moodle desenvolvemento|http://moodle.org/development
--Moodle Seguimento|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle Novas|http://moodle.org/news
Moodle compañías
-Moodle aloxamento comercial|http://moodle.com/hosting
-Moodle asistencia comercial|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Ao activar este axuste, empregarase a base de datos para almacenar información nas sesións actuais. Isto é especialmente útil para sitios grandes/concorridos ou para sitios construídos en clústers de servidores. Na maioría dos sitios esta opción debe estar desactivada para que poida ser empregado o disco do servidor. Teña en conta que se modifica agora este axuste desconectaranse todos os usuarios (inclusive o usuario). Se está empregando MySQL, asegúrese de que «max_allowed_packet» no my.cnf (ou no my.ini) é polo menos 4M.';
$string['configdebug'] = 'Ao activalo, o informe de erro de PHP incrementarase de maneira que sexan impresos máis avisos. Só é útil para programadores.';
$string['configdebugdisplay'] = 'Ao activar o informe de erros irá á páxina Web. Esta función é útil, mais impide o XHTML, JS, as cookies e as cabeceiras de HTTP en xeral. Cando está desactivado, envía un esquema aos rexistros do seu servidor, permitindo unha mellor depuración. O axuste de PHP rexistro de erros (error_log) controla a que rexistro se dirixen estes informes.';
$string['configdebugpageinfo'] = 'Actíveo se desexa que a información da páxina apareza no rodapé.';
$string['configdebugsmtp'] = 'Activa a depuración con información detallada durante o envío de correos ao servidor SMTP.';
$string['configdebugvalidators'] = 'Actíveo se quere dispor de ligazóns a servidores externos de validación no rodapé. É probábel que precise crear un novo usuario co nome de usuario <em>w3cvalidator</em>, e permitir o acceso de convidados. Estes cambios poden facilitar o acceso non autorizado ao servidor, non o faga en sitios de produción!';
$string['configdefaultallowedmodules'] = 'Para os cursos que están na categoría superior, que módulos desexa permitir por defecto <b>no momento de crear o curso</b>?';
$string['configdefaulthomepage'] = 'Determina cal será a páxina de inicio para os usuarios identificados';
$string['configdefaultrequestcategory'] = 'Os cursos solicitados polos usuarios situaranse automaticamente  nesta categoría.';
$string['configdefaultrequestedcategory'] = 'Categoría predeterminada para situar os cursos solicitados, sempre que estean aprobados.';
$string['configdefaultuserroleid'] = 'Todos os usuarios conectados recibirán os permisos do rol que especifique aquí, a nivel do sitio, ademais dos outros roles que xa teñan atribuídos. O  rol predeterminado é o de Usuario identificado (ou rol de Convidado en versións anteriores). Lembre que isto non entra en conflito con outros roles que xa poidan ter, unicamente asegura que todos os usuarios teñan permisos que non son atribuíbeis desde o nivel do curso (por exemplo: publicar artigos dun blog, xestionar o seu propio calendario, etc.).';
$string['configdeleteincompleteusers'] = 'Despois deste período eliminaranse todas as contas vellas non cumprimentadas.';
$string['configdeleteunconfirmed'] = 'Se está a empregar a autenticación por correo, este é o período de aceptación da resposta dos usuarios. Despois deste período eliminaranse as contas vellas non confirmadas.';
$string['configdenyemailaddresses'] = 'Para rexeitar enderezos con determinados dominios, faga unha lista como a anterior. Aceptaranse todos os outros dominios, por exemplo <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Desactiva a posibilidade de que os usuarios cambien as imaxes dos seus perfís.';
$string['configdisplayloginfailures'] = 'Isto presentará información aos usuarios seleccionados sobre os erros nos accesos.';
$string['configdocroot'] = 'Define a ruta para Moodle Docs. Pode modificarse se desexa ter a súa propia documentación en liña. De calquera xeito, verifique se a ruta á súa documentación ten o mesmo formato que http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Ao activar isto, as ligazóns a Moodle Docs amosaranse nunha nova xanela.';
$string['configeditordictionary'] = 'Empregarase este valor se o corrector ortográfico non ten un dicionario para o idioma propio dos usuarios.';
$string['configeditorfontlist'] = 'Seleccione os tipos de letra que deben aparecer na lista despregábel do editor.';
$string['configemailchangeconfirmation'] = 'Cando os usuarios cambien o seu enderezo de correo nos seus perfís de usuario, requirirlles a confirmación do correo electrónico.';
$string['configenableajax'] = 'Esta configuración permítelle controlar o uso de AJAX (interfaces cliente/servidor avanzadas que utilizan Javascript) en todo o sitio. Con esta configuración os usuarios activados poden facer modificacións no seu perfil, de calquera maneira AJAX está desactivado para todo o mundo.';
$string['configenablecalendarexport'] = 'Activar a exportación ou subscrición aos calendarios.';
$string['configenablecomments'] = 'Activar os comentarios';
$string['configenablecourserequests'] = 'Isto permitirá que calquera usuario solicite a creación dun curso.';
$string['configenabledevicedetection'] = 'Activa a detección de teléfonos móbiles, teléfonos intelixentes, tabletas ou dispositivos predeterminados (computadores de sobremesa, computadores portátiles, etc) para a aplicación dos temas e outras características.';
$string['configenableglobalsearch'] = 'Esta configuración permite a busca global do texto en recursos e actividades; non é compatible con PHP 4.';
$string['configenablegroupmembersonly'] = 'Si está activado, poderá restrinxirse o acceso ás actividades aos membros do grupo. Isto pode aumentar a carga de traballo do servidor. Ademais, as categorías do libro de cualificacións deben configurarse de modo que se garanta que as actividades quedan agochadas para os usuarios que non sexan membros do grupo.';
$string['configenablemobilewebservice'] = 'Activar o servizo para móbiles para o aplicativo oficial de Moodle ou outro aplicativo que o solicite. Para obter máis información lea a {$a}';
$string['configenablerssfeeds'] = 'Este conmutador activará as fontes RSS en todo o sitio. Para ver calquera modificación precisará tamén activar as fontes RSS nos módulos individuais (vaia á Configuración dos módulos en Configuración da administración).';
$string['configenablerssfeedsdisabled'] = 'Isto non está dispoñíbel porque as fontes RSS están desactivadas en todo o sitio. Para activalas, vaia á Configuración de variábeis en Configuración da administración.';
$string['configenablerssfeedsdisabled2'] = 'As fontes RSS están desactivadas no nivel do servidor. Precisa activalos antes en Servidor/RSS';
$string['configenablesafebrowserintegration'] = 'Isto engade a opción «Requirir o exame seguro do navegador» para o campo »Seguridade do navegador» no formulario de configuración do cuestionario. Vexa http://www.safeexambrowser.org/ para obter máis información.';
$string['configenablestats'] = 'Se activa esta función, a tarefa de cron do Moodle procesará os accesos e entradas dalgunhas estatísticas. Dependendo da cantidade de tráfico do seu sitio, pode demorarse un pouco. Activándoa poderá ver algúns gráficos interesantes e estatísticas sobre os seus cursos, ou sobre o sitio Web enteiro.';
$string['configenabletrusttext'] = 'De xeito predeterminado Moodle limpará sempre a fondo o texto procedente dos usuarios para eliminar posíbeis erros en scripts, ficheiros multimedia, etc. que poden ser un risco de seguranza. O sistema de Contido de confianza é unha forma de fornecer a determinados usuarios a capacidade de incluír funcionalidades avanzadas nos seus contidos sen interferencias. Para activar este sistema, precisa activar primeiro este axuste e, a seguir, conceder o permiso de Contido de confianza a un rol específico de Moodle. Os textos creados ou enviados por tales usuarios serán marcados como fiábeis e non serán eliminados antes de presentalos.';
$string['configenablewebservices'] = 'Os servizos web permiten outros sistemas para acceder a este Moodle e realizar operacións. Para maior seguranza esta funcionalidade debe ser desactivada a non ser que realmente estea a empregala.';
$string['configenablewsdocumentation'] = 'Activar a xeración automática de documentación de servizos web. Un usuario pode ter acceso á súa propia documentación na súa páxina de chaves de seguranza {$a}. Sé se presenta a documentación dos protocolos activados.';
$string['configerrorlevel'] = 'Escolla a cantidade de avisos PHP que desexa presentar. A mellor escolla é Normal.';
$string['configextendedusernamechars'] = 'Active este axuste para permitirlle aos alumnos utilizar calquera carácter nos seus nomes de usuario (lembre que isto non afecta aos seus nomes actuais). Como predeterminado é «falso» restrinxindo a utilización de caracteres a só os alfanuméricos en minúsculas, o subliñado (_), guión (-), punto (.) ou o símbolo «en» (@)';
$string['configextramemorylimit'] = 'Algúns scripts como busca, copia de seguranza/restaurar ou cron requiren máis memoria. Estabeleza valores máis altos para os sitios grandes.';
$string['configfilterall'] = 'Filtra todo o texto, incluíndo cabeceiras, títulos, barra de navegación, etc. Esta función é útil cando se utiliza o filtro multiidiomas. Noutros casos só creará carga extra no seu sitio.';
$string['configfiltermatchoneperpage'] = 'Os filtros de ligazón automática só xeran unha ligazón para a primeira instancia dun texto igual atopado na páxina completa. Todos os outros serán ignorados.';
$string['configfiltermatchonepertext'] = 'Os filtros de ligazón automática só xeran unha ligazón para a primeira instancia dun texto igual atopado en cada elemento do texto na páxina, (p.ex. recursos, bloque). Todos os outros serán ignorados. Este axuste ignórase cando o axuste «Un por páxina» está definido como <i>Si</i>.';
$string['configfilteruploadedfiles'] = 'Procesa co filtro todos os ficheiros de texto e HTML enviados antes de presentalos; só ficheiros HTML enviados ou ningún.';
$string['configforcelogin'] = 'Normalmente, a páxina de portada do sitio e as listas de curso (mais non os cursos) poden ser vistas sen rexistrarse no sitio. Se desexa obrigar as persoas a rexistrarse antes de facer NADA no sitio debe activar este axuste.';
$string['configforceloginforprofiles'] = 'Este axuste obriga ás persoas a accede cunha conta real (non de convidado) antes de ver o perfil de calquera usuario. Se desactiva este axuste, é posíbel que algúns usuarios publiquen publicidade (spam) ou contido inapropiado nos seus perfiles, que despois é visíbel por todo o mundo.';
$string['configframename'] = 'Se está a encaixar o Moodle nun marco Web, entón poña o nome dese marco aquí. Doutro modo este valor pode permanecer como _superior';
$string['configfrontpage'] = 'Os elementos seleccionados presentaranse na páxina principal do sitio.';
$string['configfrontpageloggedin'] = 'Os elementos seleccionados presentaranse na páxina de portada do sitio cando un usuario está a iniciar a sesión.';
$string['configfullnamedisplay'] = 'Isto define que nomes son mostrados na súa totalidade. Na maior parte dos sitios monolingües a definición máis eficiente é a que está por defecto "Nomes dados + Apelido", mais pode escoller ocultar os apelidos en conxunto, ou deixar que sexa o actual paquete de idioma quen decida (algúns idiomas teñen diferentes convencións).';
$string['configgdversion'] = 'Indique a versión de GD que está instalada. A versión mostrada por defecto é a única que foi detectada automaticamente. Non modifique isto até saber realmente o que está a facer.';
$string['configgeoipfile'] = 'Localización do ficheiro binario GeoIP City. Este ficheiro non forma parte da distribución de Moodle e debe obterse de forma independente en <a href="http://www.maxmind.com/">MaxMind</a>. Pode adquirir unha versión comercial ou optar pola versión de balde.<br />Simplemente descargue <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e extráao no directorio "{$a}" do seu servidor.';
$string['configgetremoteaddrconf'] = 'Se o seu servidor está detrás dun proxy invertido, pode empregar este axuste para especificar en que cabeceiras HTTP pódese confiar que conteñan o enderezo IP remoto. As cabeceiras lense por orde, usando a primeira que estea dispoñíbel.';
$string['configgradebookroles'] = 'Este axuste permite controlar quen aparece no libro de cualificacións. Os usuarios precisan polo menos un deses roles para seren amosados no libro de cualificacións dese curso.';
$string['configgradeexport'] = 'Escolla que formatos de exportación do libro de cualificacións constitúen o seu método principal para exportar cualificacións. Os engadidos escollidos configurarán e empregarán un campo («últimos exportados») para cada cualificación. Por exemplo, isto podería dar como resultado que os rexistros exportados se identificaran como «novos» ou «actualizados». Se non está seguro de como facer isto, non marque nada.';
$string['confighiddenuserfields'] = 'Seleccione os campos de información do usuario que desexa agochar aos outros usuarios, non aos profesores/administradores. Isto aumentará a privacidade do alumno. Prema a tecla CTRL para seleccionar múltiples campos.';
$string['configidnumber'] = 'Esta opción especifica se (a) Non se pedirá un número de identificación aos usuarios, (b) Preguntaráselles aos usuarios un número de identificación mais poden deixalo en branco ou (c) Preguntaráselles aos usuarios un número de identificación e non poden deixalo en branco. Se é dado, o número de identificación do usuario presentarase no seu perfil.';
$string['configintcachemax'] = 'Só para a caché interna. Número máximo de documentos para gardar na caché. Valor recomendado: 50. Utilice valores máis baixos para reducir a memoria utilizada.';
$string['configintro'] = 'Nesta páxina pode especificar un número de variábeis de configuración que axudarán a facer que o Moodle funcione ben no seu servidor. Non se preocupe demasiado por isto. De xeito predeterminado funcionarán ben e pode volver a esta páxina despois e modificar estas configuracións.';
$string['configintroadmin'] = 'Nesta páxina pode configurar a súa conta de administrador principal coa que terá un control total sobre o sitio. Asegúrese de dar un nome de usuario e un contrasinal correctos así como un enderezo de correo válido. Pode crear máis contas de administrador despois.';
$string['configintrosite'] = 'Esta páxina permite configurar a páxina de portada e o nome deste novo sitio. Pode volver aquí despois para modificar en calquera momento estas configuracións utilizando os menús de administración.';
$string['configintrotimezones'] = 'Esta páxina buscará nova información sobre os fusos horarios do mundo (incluíndo as normas relativas ao horario de verán) e actualizará a base de datos local con esta información. Estas localizacións serán verificadas, por orde: {$a} Este procedemento é xeralmente moi seguro e non causa problemas nas instalacións normais. Desexa actualizar os seus fusos horarios agora?';
$string['configiplookup'] = 'Ao premer nun enderezo IP (como 34.12.222.93), tal como nos rexistros, amosase un mapa con posíbeis localizacións dese IP. Pode escoller diferentes engadidos para isto. Cada unha ten vantaxes e desvantaxes.';
$string['configkeeptagnamecase'] = 'Marque esta opción se desexa que os nomes de etiqueta manteñan a estrutura de maiúsculas/minúsculas tal como foi introducida polos usuarios que los crearon.';
$string['configlang'] = 'Escolla o idioma predeterminado para todo o sitio. Os usuarios poden substituír despois este axuste empregando o menú de idioma ou axustando o seu perfil persoal.';
$string['configlangdir'] = 'Moitos idiomas imprímense de esquerda a dereita, mais algúns como o árabe e o hebreo, imprímense de dereita a esquerda.';
$string['configlanglist'] = 'Deixe isto en branco para permitirlle aos usuarios escoller calquera idioma que teña esta instalación de Moodle. Porén, pode reducir o menú de idioma introducindo unha lista de códigos de idiomas separados por comas. Por exemplo: en, es_es, fr, gl, it';
$string['configlangmenu'] = 'Escolla se desexa ou non presentar como accesíbel o menú de idioma na páxina principal, na páxina de acceso, etc. Isto non afecta á capacidade do usuario para definir os idiomas preferidos no seu propio perfil.';
$string['configlangstringcache'] = 'Garda na caché todas as cadeas do idioma en ficheiros compilados dentro do directorio de datos. Se está a traducir Moodle ou cambiando cadeas no código fonte de Moodle entón pode desactivar isto. Do contrario, déixeo activo en beneficio do rendemento.';
$string['configlatinexcelexport'] = 'Escoller a codificación para exportacións en formato Excel.';
$string['configlocale'] = 'Escolla a localización do sitio. Anulará o formato e idioma das datas para todos os paquetes de idioma (aínda que os nomes dos días no calendario non se verán afectados). Precisa ter esta data local instalada no seu sistema operativo (por exemplo, para linux en_us.UTF-8 ou es_ES.UTF-8). Na maioría dos casos este campo debe deixarse en branco.';
$string['configloginhttps'] = 'Activando isto fará que o Moodle empregue unha conexión https segura só para a páxina principal (fornecendo un acceso seguro) e, revertendo despois a conexión normal HTTP para unha velocidade normal. AVISO: este axuste PRECISA https para ser activada especificamente no servidor Web. Se non está PODE BLOQUEARSE A SI MESMO FÓRA DO SITIO.';
$string['configloglifetime'] = 'Isto especifica canto tempo desexa manter os rexistros sobre as actividades dos usuarios. Os rexistros máis antigos que este tempo elimínanse automaticamente. É mellor gardar os rexistros o maior tempo posíbel, no caso de precisalos, mais se ten o servidor moi ocupado e comeza a ter problemas de execución, entón debería reducir o tempo';
$string['configlookahead'] = 'Días para contar a partir de hoxe';
$string['configmaxbytes'] = 'Especifica o tamaño máximo que poden ter os ficheiros enviados ao largo de todo o sitio. Este axuste está limitado polas configuracións PHP post_max_size e upload_max_filesize, así como tamén polo axuste Apache LimitRequestBody. Por outro lado, maxbytes limita o intervalo de tamaños que poden escollerse ao nivel do curso ou ao nivel do módulo.';
$string['configmaxconsecutiveidentchars'] = 'Os contrasinais non deben ter máis deste número de caracteres idénticos consecutivos. Empregue o 0 para desactivar esta comprobación.';
$string['configmaxeditingtime'] = 'Especifica a cantidade de tempo que teñen as persoas para reeditar as mensaxes do foro, comentarios dos glosarios, etc. Normalmente 30 minutos é un bo valor.';
$string['configmaxevents'] = 'Actividades a partir de hoxe';
$string['configmemcachedhosts'] = 'Para memcached. Unha lista de servidores separada por vírgulas que executan o daemon de memcached. Utilice enderezos IP para impedir a latencia de DNS. Memcached non se comporta correctamente se engade/elimina servidores no medio da execución dunha configuración.';
$string['configmemcachedpconn'] = 'Para memcached. Utilice conexións continuas. Utilíceo con precaución. Pode provocar que o Apache/PHP falle cando o daemon de memcached se reinicia.';
$string['configmessaging'] = 'Debe activarse o sistema de mensaxes entre usuarios do sitio?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Para aforrar espazo, pódese eliminar as notificacións xa lidas. Ao cabo de canto tempo despois de ser lida poden eliminarse?';
$string['configmessaginghidereadnotifications'] = 'Agochar as notificacións xa lidas, como as publicacións nos foros, cando estea a ver o historial de mensaxes';
$string['configminpassworddigits'] = 'Os contrasinais deben conter estes ou máis díxitos.';
$string['configminpasswordlength'] = 'Os contrasinais deben ter esta ou maior lonxitude.';
$string['configminpasswordlower'] = 'Os contrasinais deben conter estas ou máis minúsculas.';
$string['configminpasswordnonalphanum'] = 'Os contrasinais deben conter estes ou máis caracteres non alfanuméricos.';
$string['configminpasswordupper'] = 'Os contrasinais deben conter estas ou máis maiúsculas.';
$string['configmycoursesperpage'] = 'Número máximo de cursos que presentar en calquera lista de cursos propios dun usuario';
$string['configmymoodleredirect'] = 'Este axuste obriga a redirixir o acceso de non-administradores para /o-meu e substitúe o menú de navegación superior por /o-meu';
$string['configmypagelocked'] = 'Este axuste impide que a páxina predeterminada sexa editada por calquera que non sexa administrador';
$string['confignavcourselimit'] = 'Limita o número de cursos amosados ao usuario cando aínda non se rexistrou ou matriculou en ningún curso.';
$string['confignavshowcategories'] = 'Amosar as categorías de cursos na barra de navegación e nos bloques de navegación. Isto non afecta aos cursos nos que o usuario estea matriculado actualmente, de maneira que aínda aparecerán na lista «Os meus cursos» sen categorías.';
$string['confignotifyloginfailures'] = 'Se os erros de acceso foron gardados, as notificacións poden ser enviadas por correo electrónico. Quen debe ver esas notificacións?';
$string['confignotifyloginthreshold'] = 'Se as notificacións sobre os erros de accesos están activadas, cantas tentativas de acceso sen éxito por un usuario ou un enderezo IP deberán ser notificadas';
$string['confignotloggedinroleid'] = 'Os usuarios que non iniciaron a sesión serán tratados como se tivesen o rol concedido no contexto do sitio.  Pode querer un tipo de usuario Convidado, mais tamén pode querer crear aquí roles que son máis ou menos restritivos. De calquera xeito, para publicar mensaxes continúa a ser preciso que o usuario se rexistre correctamente.';
$string['configopentogoogle'] = 'Se activa este axuste, Google terá permiso para entrar no seu sitio como convidado. Adicionalmente, calquera persoa que entre no seu sitio a través dunha busca de Google será automaticamente rexistrada como convidada. Repare que isto só permitirá o acceso aos cursos que xa permiten acceder a usuarios convidados.';
$string['configoverride'] = 'Definido en config.php';
$string['configpasswordpolicy'] = 'Se activa esta opción, Moodle comprobará os contrasinais do usuario coas políticas de corrección dos contrasinais. Use a configuración de embaixo para fixar esta políticas (se selecciona «Non» ignoraranse).';
$string['configpathtoclam'] = 'A ruta para o antivirus clam AV. Probabelmente algo como /usr/bin/clamscan ou /usr/bin/clamdscan. Precisa disto para poder executar o antivirus clam AV.';
$string['configpathtodu'] = 'A ruta para «du». Probabelmente algo como /usr/bin/du. Ao introducir isto as páxinas que presenten os contidos do directorio executaranse máis rápido nos directorios con moitos ficheiros.';
$string['configperfdebug'] = 'Ao activar isto a información da realización imprimirase no rodapé do tema estándar.';
$string['configprofileroles'] = 'Lista de roles que son visíbeis nos perfís de usuario e na páxina de participación.';
$string['configprofilesforenrolledusersonly'] = 'Para previr o abuso dos creadores de correo lixo, agóchanse as descricións do perfil dos usuarios que aínda non estean matriculados en ningún curso. Os usuarios novos deben matricularse en polo menos un curso antes de que poidan engadir a descrición do perfil.';
$string['configprotectusernames'] = 'Como predeterminado forget_password.php non presentará ningún elemento que permita adiviñar nomes de usuario ou enderezos de correo electrónico.';
$string['configproxybypass'] = 'Lista separada por comas dos nomes (parciais) de máquinas ou enderezos IP que deberían derivar o proxy (por exemplo, 192.168., .meudominio.com)';
$string['configproxyhost'] = 'Se este <b>servidor</b> precisa utilizar un proxy (p.ex. unha devasa) para acceder a Internet, entón introduza aquí o nome do servidor e o porto. No caso contrario déixeo en branco.';
$string['configproxypassword'] = 'É necesario un contrasinal para acceder a Internet a través do proxy; déixeo baleiro en caso contrario (requírese da extensión PHP cURL).';
$string['configproxyport'] = 'Se este servidor precisa utilizar o proxy, entón especifique aquí o porto do proxy.';
$string['configproxytype'] = 'Tipo de proxy web (requírense as extensións PHP5 e cURL para admitir o SOCKS5).';
$string['configproxyuser'] = 'É necesario un nome de usuario para acceder a Internet a través do proxy; déixeo baleiro en caso contrario (requírese da extensión PHP cURL).';
$string['configquarantinedir'] = 'Se desexa que o antivirus clam AV mova os ficheiros infectados a un directorio de corentena, introdúzao aquí. Se o deixa en branco ou introduce un directorio sen saída ou non editábel, os ficheiros infectados serán eliminados. Non incluír a barra (/).';
$string['configrcache'] = 'Utilice a caché para almacenar as bases de datos gravadas. Lembre definir tamén o tipo de caché!';
$string['configrcachettl'] = 'O tempo de vida para os rexistros da caché é en segundos. Utilice aquí un valor baixo (<15).';
$string['configrecaptchaprivatekey'] = 'Cadea de caracteres usada para comunicarse entre o seu servidor Moodle e o servidor recaptcha. Obteña unha para este sitio visitando http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadea de caracteres usados para presentar o elemento reCAPTCHA no formulario de acceso. Xenerada por http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Palabra para utilizar o alumno nos cursos solicitados.';
$string['configrequestedstudentsname'] = 'Palabra para utilizaren os alumnos nos cursos solicitados.';
$string['configrequestedteachername'] = 'Palabra para utilizar o profesor nos cursos solicitados';
$string['configrequestedteachersname'] = 'Palabra para utilizaren os profesores nos cursos solicitados';
$string['configrequiremodintro'] = 'Desactive esta opción se non quere forzar aos usuarios a escribir a descrición de cada actividade.';
$string['configrestrictbydefault'] = 'Deben os novos cursos creados e que están dentro da categoría de enriba ter os seus módulos restrinxidos por defecto?';
$string['configrestrictmodulesfor'] = 'Que cursos deben estar <b>configurados</b> con capacidade para desactivar algúns módulos de actividades? Teña en conta que esta configuración só se aplica aos profesores; os administradores continuarán tendo capacidade para engadir calquera actividade a un curso.';
$string['configrunclamavonupload'] = 'Ao activalo, empregarase o antivirus clam AV para examinar todos os ficheiros enviados.';
$string['configrunclamonupload'] = 'Quere executar o antivirus clam AV ao enviar o ficheiro? Precisará unha ruta correcta a clam AV para esta tarefa. (o antivirus clam AV é un antivirus libre que pode obterse en http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Correo';
$string['configsectionmaintenance'] = 'Mantemento';
$string['configsectionmisc'] = 'Varios';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permisos';
$string['configsectionrequestedcourse'] = 'Solicitudes de curso';
$string['configsectionsecurity'] = 'Seguranza';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Usuario';
$string['configsecureforms'] = 'Moodle pode empregar un nivel adicional de seguranza á hora de aceptar os datos dos formularios da Web. Se isto estivese activado, entón a variábel HTTP_REFERER do navegador é verificada en oposición ao enderezo do formulario. Pode causar problemas en moi poucos casos, se o usuario está a usar unha barreira de protección (p.ex. Zonealarm) configurada para sacar o HTTP_REFERER do seu tráfico web. O usuario verá a mensaxe Non dispoñíbel no formulario. Se os usuarios estivesen a ter problemas coa páxina de acceso (por exemplo) deberían ter que desactivar este axuste, aínda que isto implicaría deixar o seu sitio máis permeábel a ataques. En caso de dúbida deixe este axuste como «Si».';
$string['configsessioncookie'] = 'Este axuste personaliza o nome da cookie empregada para as sesións Moodle. É opcional, e só é útil para impedir que se confundan as cookies cando está a executar máis dunha copia de Moodle no mesmo servidor Web.';
$string['configsessioncookiedomain'] = 'Isto permítelle cambiar o dominio onde están dispoñíbeis as cookies de Moodle. É útil para a personalización de Moodle (p.ex. a autenticación ou engadidos de matriculación) que necesitan compartir información da sesión de Moodle cun aplicativo web noutro subdominio. <strong>AVISO: recomendase deixar este axuste no valor predeterminado (baleiro), xa que un valor incorrecto impedirá todos os accesos ao sitio.</strong>';
$string['configsessioncookiepath'] = 'Se precisa modificar a localización onde os navegadores envían as cookies de Moodle, pode modificar este axuste para especificar un subdirectorio do seu sitio Web. No caso contrario pode manter o predeterminado /.';
$string['configsessiontimeout'] = 'Se as persoas que inician a sesión neste sitio están inactivas durante bastante tempo (sen cargar páxinas) serán desconectadas automaticamente (a súa sesión rematará). Esta variábel especifica o tempo estimado.';
$string['configshowcommentscount'] = 'Amosar o número de comentarios. Supón unha consulta máis cando se presente a ligazón aos comentarios';
$string['configshowsiteparticipantslist'] = 'Todos os alumnos e profesores serán listados na lista de participantes do sitio. A quen lle será permitido ver esta lista de participantes do sitio?';
$string['configsitedefaultlicense'] = 'Licenza predeterminada do sitio';
$string['configsitedefaultlicensehelp'] = 'A licenza predeterminada para a publicación de contido neste sitio';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima da categoría';
$string['configslasharguments'] = 'Os ficheiros (imaxes, ficheiros enviados, etc) son fornecidos por un script que utiliza «argumentos slash» (a segunda opción aquí). Este método permite que os ficheiros sexan máis doadamente colocados na caché nos navegadores web, servidores proxy, etc. Infelizmente, algúns servidores PHP non permiten este método, por iso se ten problemas para ver ficheiros enviados ou imaxes (ex: imaxes do usuario), desactive este axuste.';
$string['configsmartpix'] = 'Cando se activa, as iconas sérvense a través dun script PHP que busca o tema actual, despois todos os temas pai, despois a carpeta/pix de Moodle. Isto reduce a necesidade de duplicar ficheiros de imaxe dentro dos temas, mais ten un pequeno custo de rendemento.';
$string['configstartwday'] = 'Inicio da semana';
$string['configstatsfirstrun'] = 'Isto especifica a antigüidade dos rexistros que serán procesados <b>a primeira vez</b> que o cronjob desexe procesar estatísticas. Se ten moito tráfico e está nun sevidor compartido, probabelmente non sexa unha boa idea ir aos rexistros máis antigos porque demorará en executarse e gastará moitos recursos. (Lembre que para este axuste, 1 mes = 28 días. Nos gráficos e informes xerados, 1 mes = 1 mes do calendario)';
$string['configstatsmaxruntime'] = 'O procesamento de estatísticas pode ser moi intenso, por iso utilice unha combinación deste campo e o seguinte para especificar cando será executado e durante canto tempo.';
$string['configstatsmaxruntime2'] = 'O procesamento de datos estatísticos pode ser moi intenso. Especifique o tempo máximo permitido para compilar as estadísticas dun día. O número máximo de días procesados nunha execución de cron é de 31.';
$string['configstatsruntimestart'] = 'A que hora deberá <b>iniciar</b> o cronjob que realiza o procesamento de estatísticas?';
$string['configstatsuserthreshold'] = 'Este axuste especifica o número mínimo de usuarios matriculados nun curso para que este valor sexa incluído nos cálculos das estatísticas.';
$string['configstrictformsrequired'] = 'Se está activado, impídese que os usuarios introduzan un espazo en branco ou un salto de liña nos campos obrigatorios dos formularios.';
$string['configstripalltitletags'] = 'Desactive este axuste para permitir etiquetas HTML nos nomes de actividades e recursos.';
$string['configsupportemail'] = 'Este enderezo de correo publicarase para os usuarios do sitio como aquel ao que deberán dirixirse cando necesiten axuda de tipo xeral (por exemplo, cando un usuario novo crea a súa propia conta). Se se deixa en branco, non se disporá dun enderezo de axuda do tipo mencionado.';
$string['configsupportname'] = 'Este é o nome dunha persoa ou outra entidade que ofrece axuda xeral por medio dun enderezo de correo ou unha páxina web.';
$string['configsupportpage'] = 'Este enderezo web publicarase para os usuarios do sitio como aquel ao que deberán dirixirse cando necesiten axuda de tipo xeral (por exemplo, cando un usuario novo crea a súa propia conta). Se se deixa en branco, non se disporá dun enderezo de axuda do tipo mencionado.';
$string['configthemedesignermode'] = 'Habitualmente todas as imaxes do tema e follas de estilo almacénanse na caché dos navegadores e no servidor durante un tempo moi longo, para mellorar o rendemento. Se vai redeseñar os temas ou desenvolver código, é probábel que desexe activar este modo para que no se garden versións na caché. Aviso: isto fará que o seu sitio sexa máis lento para todos os usuarios mentres estea activado. Opcionalmente tamén pode restabelecer a caché manualmente desde a páxina de seleccíón de temas.';
$string['configthemelist'] = 'Deixe isto en branco para permitir que sexa utilizado calquera tema válido. Se desexa reducir o menú do tema, pode especificar aquí unha lista de nomes separados por comas (Non utilice espazos).
Por exemplo: estándar,laranxabranco.';
$string['configtimezone'] = 'Aquí pode definir o fuso horario predeterminado. Este é o único fuso horario PREDETERMINADO para presentar datas. Cada usuario pode modificalo, empregando o seu propio axuste no seu perfil. «Hora do servidor» fará que Moodle empregue o axuste predeterminado do sistema operativo do servidor, porén a hora do servidor fará que empregue o axuste predeterminado para este fuso horario no perfil do usuario. As tarefas cron que dependen dunha hora e día concreto para executarse rexeranse por este fuso horario.';
$string['configunzip'] = 'Indique a localización do seu programa para descomprimir (só é opcional para Unix). Se é especificado, será utilizado para descomprimir ficheiros comprimidos no servidor. Se o deixa en branco, entón Moodle utilizará rutinas internas.';
$string['configuseblogassociations'] = 'Deberían os usuarios poder organizar o seu blog asociando entradas cos cursos e cos módulos de curso?';
$string['configuserquota'] = 'O número máximo de bytes que un usuario pode almacenar nos seus cartafoles de ficheiros privados. {$a->bytes} bytes == {$a->sisplaysize}';
$string['configusetags'] = 'Debe activarse a funcionalidade das etiquetas en todo o sitio?';
$string['configvariables'] = 'Variábeis';
$string['configverifychangedemail'] = 'Activa la verificación de enderezos de correo cambiados empregando a configuración de dominios de correo permitidos e denegados. Se este axuste está desactivado, forzaranse os dominios só cando se crean novos usuarios.';
$string['configvisiblecourses'] = 'Presentar normalmente os cursos de categorías agochadas';
$string['configwarning'] = 'Teña coidado ao modificar esta configuración. Os valores estraños poden causar problemas.';
$string['configyuicomboloading'] = 'Esta opción permite a optimización de carga de ficheiros de bibliotecas YUI. Este axuste debe estar activado nos centros de produción por razóns de rendemento.';
$string['configzip'] = 'Indique a localización do seu programa para descomprimir (só é opcional para Unix). Se é especificado, será utilizado para descomprimir ficheiros no servidor. Se o deixa en branco, entón Moodle utilizará rutinas internas.';
$string['confirmation'] = 'Confirmación';
$string['confirmdeletecomments'] = 'Está a piques de eliminar comentarios, está seguro?';
$string['confirmed'] = 'Confirmado';
$string['confirminstall'] = 'Está a punto de instalar o paquete de idioma ({$a}), está certo?';
$string['convertformat'] = '<i>converter</i> o formato de saída';
$string['cookiehttponly'] = 'Só cookies HTTP';
$string['cookiesecure'] = 'Só cookies seguras';
$string['country'] = 'País predeterminado';
$string['coursecontact'] = 'Xestores de cursos';
$string['coursecontact_desc'] = 'Este axuste permite controlar quen aparece na descrición do curso. Os usuarios precisan ter, polo menos, un destes roles para apareceren na descrición do curso.';
$string['coursemgmt'] = 'Engadir/Editar cursos';
$string['courseoverview'] = 'Vista xeral do curso';
$string['courserequestnotify'] = 'Notificación de solicitude de curso';
$string['courserequestnotifyemail'] = 'O useario {$a->user} solicitou un novo curso en {$a->link}';
$string['courserequests'] = 'Solicitudes de cursos';
$string['courserequestspending'] = 'Solicitudes de cursos pendentes';
$string['courses'] = 'Cursos';
$string['coursesperpage'] = 'Cursos por páxina';
$string['creatornewroleid'] = 'Rol dos creadores en novos cursos';
$string['creatornewroleid_help'] = 'Se o usuario non ten permiso para xestionar o novo curso, o usuario é inscrito automaticamente usando este rol.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Algúns módulos de Moodle requiren do script de mantemento cron.php para realizar tarefas de forma programada tales como enviar por correo a copia das novas mensaxes dos foros. É necesario executar, mediante algún mecanismo programado, o script cada pouco, por exemplo cada 5 minutos.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'A execución de cron só se pode facer a través da liña de ordes';
$string['cronerrorclionly'] = 'O acceso a Internet para esta páxina foi desactivado polo administrador.';
$string['cronerrorpassword'] = 'Non forneceu un contrasinal válido para acceder a esta páxina';
$string['cronremotepassword'] = 'Contrasinal de cron para acceso remoto';
$string['cronwarning'] = 'O script de mantemento <a href="cron.php">cron.php</a> non foi executado desde hai polo menos 24 horas.';
$string['ctyperecommended'] = 'É moi recomendábel instalar a extensión opcional ctype de PHP coa fin de mellorar o rendemento do sitio, especialmente se o sitio inclúe idiomas non latinos.';
$string['ctyperequired'] = 'Coa fin de mellorar o rendemento do sitio e fornecer compatibilidade multilingüe, Moodle precisa da extensión ctype de PHP.';
$string['curlcache'] = 'cURL caché TTL';
$string['curlrecommended'] = 'É moi recomendábel instalar a biblioteca opcional cURL para activar a funcionalidade de conexión de redes de Moodle.';
$string['curlrequired'] = 'Agora Moodle require da extensión cURL PHP coa fin de comunicarse cos repositorios de Moodle.';
$string['curltimeoutkbitrate'] = 'Taxa de transferencia a empregar cando se calculan os tempos de expiración de cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Este axuste empregase para calcular un tempo de expiración axeitado para as solicitudes cURL grandes. Como parte do cálculo faise unha petición HTTP HEAD para determinar o tamaño do contido. Axustar este valor a 0 desactiva que se faga esta petición.';
$string['currenttheme'] = 'Tema actual';
$string['customcheck'] = 'Outras comprobacións';
$string['custommenu'] = 'Menú personalizado';
$string['custommenuitems'] = 'Elementos do menú personalizado';
$string['datarootsecurityerror'] = '<p><strong>AVISO DE SEGURANZA!</strong></p><p>O seu directorio dataroot está nunha localización errónea e está exposto á web. Isto significa que calquera desde calquera lugar pode acceder a todos os seus ficheiros privados e que algúns deles poderían ser empregados por un delincuente para obter acceso non autorizado ao sitio.</p>
<p>Vostede <em>debe</em> cambiar o directorio dataroot ({$a}) a unha nova localización fora do seu directorio web público e actualizar o correspondente axuste de <code>$CFG->dataroot</code> no seu config.php.</p>';
$string['datarootsecuritywarning'] = 'A súa configuración do sitio pode non ser segura. Asegúrese de que o directorio raíz ({$a}) non é accesíbel a través da Web.';
$string['dbmigrate'] = 'Migración da base de datos Moodle';
$string['dbmigrateconnecerror'] = 'Non foi posíbel conectar á base de datos especificada';
$string['dbmigrateencodingerror'] = 'A base de datos especificada ten a codificación {$a} no canto do UNICODE/UTF8 solicitado.<br />Especifique outra.';
$string['dbmigratepostgres'] = 'Semella que está a empregar PostgreSQL como servidor da base de datos. Para continuar o proceso de migración precisará crear manualmente unha nova base de datos con codificación «UNICODE» (PostgreSQL 7) ou «UTF8» (PostgreSQL 8) para almacenar os datos migrados. Introduza embaixo a configuración da conexión á súa nova base de datos para continuar:';
$string['dbmigratewarning'] = 'Asegúrese de que ten unha copia de seguranza da base de datos Moodle antes de iniciar o procedemento. Se non está seguro de como facer isto, contacte co administrador do sistema. O sitio Moodle será posto na modalidade de mantemento despois de iniciar o proceso de migración.';
$string['dbmigratewarning2'] = 'Aviso: Está a piques de iniciar o proceso de migración da base de datos. Asegúrese de que fixo unha copia de seguranza de toda a base de datos Moodle.';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Esta base de datos migrou cara unha nova base de datos UTF8 e declarada obsoleta. Edite o ficheiro config.php e empregue a nova base de dados para Moodle.';
$string['dbmigrationdupfailed'] = 'Produciuse un fallo ao dupplicar a base de datos co posíbel erro:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Utilice a base de datos para a sesión de información';
$string['debug'] = 'Mensaxes de depuración';
$string['debugall'] = 'TODO: amosa todas as mensaxes de depuración PHP razoábeis';
$string['debugdeveloper'] = 'DESENVOLVEDOR: mensaxes de depuración adicionais para desenvolvedores';
$string['debugdisplay'] = 'Presentar as mensaxes de depuración';
$string['debugging'] = 'Depurando';
$string['debugminimal'] = 'MÍNIMO: Amosar só os erros graves.';
$string['debugnone'] = 'NINGÚN: Non amosar erros ou avisos ningún';
$string['debugnormal'] = 'NORMAL: Amosar erros, avisos e notas';
$string['debugpageinfo'] = 'Amosar a páxina de información';
$string['debugsmtp'] = 'Depurar o envío de correo';
$string['debugstringids'] = 'Amosar a orixe das cadeas de idioma';
$string['debugvalidators'] = 'Amosar o validador de ligazóns';
$string['defaultallowedmodules'] = 'Módulos permitidos por defecto';
$string['defaultcity'] = 'Cidade predeterminada';
$string['defaultcity_help'] = 'A cidade introducida aquí vai ser a cidade predeterminada ao crear novas contas de usuario.';
$string['defaulthomepage'] = 'Páxina de inicio predeterminada para os usuarios';
$string['defaultrequestcategory'] = 'Categoría predeterminada para solicitudes de curso';
$string['defaultsettinginfo'] = 'Predeterminado/a: {$a}';
$string['defaultuserroleid'] = 'Rol predeterminado para todos os usuarios';
$string['deletefilterareyousure'] = 'Confirma que quere eliminar o filtro «{$a}»';
$string['deletefilterareyousuremessage'] = 'Esta a piques de eliminar completamente o filtro«{$a}». Confirma que quere desinstalalo?';
$string['deletefilterfiles'] = 'Todos os datos asociados co filtro «{$a->filter}» foron eliminados da base de datos. Para completar a eliminación (e para impedir que o filtro se reinstale por si mesmo), debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['deleteincompleteusers'] = 'Eliminar usuarios sen completar despois de';
$string['deleteunconfirmed'] = 'Eliminar usuarios sen confirmar despois de';
$string['deleteuser'] = 'Eliminar usuario';
$string['deletingfilter'] = 'Eliminando o filtro «{$a}»';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Dominios de correo denegados';
$string['development'] = 'Desenvolvemento';
$string['devicedetectregex'] = 'Expresións regulares para a detección de dispositivos';
$string['devicedetectregex_desc'] = '<p>De xeito predeterminado, Moodle pode detectar dispositivos del tipo «predeterminado» (PC de escritorio, portátiles, etc.) dispositivos móbiles (teléfonos e pequenos dispositivos de man), tabletas (iPad, Android) e antigos (usuarios de Internet Explorer 6). Pódese empregar o selector de temas para aplicar temas diferentes a cada uno deles. Este axuste admite expresións regulares que permiten detectar tipos de dispositivos extra (estes teñen preferencia sobre os tipos predeterminados).</p><p>Por exemplo, podería introducir a expresión regular «/(MIDP-1.0|Maemo|Windows CE)/» para detectar algúns teléfonos usados habitualmente con determinada característica e engadir o valor «caracteristicatelefono». Isto engade «caracteristicatelefono» no selector de temas, o que permite engadir un tema para empregarse con estes dispositivos. O resto de teléfonos seguirán empregando o tema seleccionado para os tipos de dispositivos móbiles.</p>';
$string['devicedetectregexexpression'] = 'Expresión regular';
$string['devicedetectregexvalue'] = 'Valor devolto';
$string['devicetype'] = 'Tipo de dispositivo';
$string['disableuserimages'] = 'Desactivar as imaxes do perfil de usuario';
$string['displayerrorswarning'] = 'Non se recomenda activar o axuste PHP <em>display_errors</em> en sitios en produción por mor de que algunhas mensaxes de erro poden revelar información sensíbel sobre o seu servidor.';
$string['displayloginfailures'] = 'Presentar os fallos de acceso a';
$string['docroot'] = 'Raíz de Moodle Docs';
$string['doctonewwindow'] = 'Abrir nunha nova xanela';
$string['download'] = 'Descargar';
$string['editennotallowed'] = 'O idioma en_utf8 non pode ser editado con esta páxina. Ir para local';
$string['edithelpdocs'] = 'Editar os documentos de axuda';
$string['editingnoncorelangfile'] = 'Está a tentar modificar a tradución dun módulo/engadido. Pode gardar a tradución de módulos de terceiras partes só no seu cartafol local. Quizás queira mover o ficheiro coa tradución ao directorio lang do módulo e/ou envialo ao mantedor do módulo/engadido.';
$string['editlang'] = '<b>Editar</b>';
$string['editorbackgroundcolor'] = 'Cor de fondo';
$string['editordictionary'] = 'Dicionario do editor';
$string['editorfontfamily'] = 'Tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamaño da letra';
$string['editorhidebuttons'] = 'Botóns agochados';
$string['editorkillword'] = 'Filtro de formato Word';
$string['editorspelling'] = 'Corrector do editor';
$string['editorspellinghelp'] = 'Activar ou desactivar o corrector ortográfico. Cando está activado, o <strong>aspell</strong> debe estar instalado no servidor.';
$string['editstrings'] = 'Editar palabras ou frases';
$string['emailchangeconfirmation'] = 'Confirmación do cambio de correo';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticoncomponent'] = 'Compoñente da imaxe';
$string['emoticonimagename'] = 'Nome da imaxe';
$string['emoticons'] = 'Emoticonas';
$string['emoticons_desc'] = 'Este formulario define as «emoticonas» (ou sorrisos, cariñas) empregadas no seu sitio. Para retirar unha fila da táboa, garde o formulario cun valor baleiro en calquera dos campos obrigatorios. Para rexistrar unha nova «emoticona», encha os campos da última fila en branco. Para restabelecer todos os campos aos valores predeterminados, siga a ligazón de enriba.

* Texto (obrigatorio) - Este texto será substituído pola imaxe da emoticona. Debe ter polo menos dous caracteres de longo.
* Nome da imaxe (obrigatorio) - O nome do ficheiro de imaxe da emoticona sen a extensión, en relación co cartafol de compoñentes pix.
* Compoñente da imaxe (obrigatorio) - O compoñente que fornece a icona.
* Texto alternativo (opcional) - identificador de cadea e os compoñentes do texto alternativo das emoticonas.';
$string['emoticonsreset'] = 'Reconfigurar as emoticonas aos valores predeterminados';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Baleiro';
$string['enableajax'] = 'Activar AJAX';
$string['enablecalendarexport'] = 'Activar a exportación do calendario';
$string['enablecomments'] = 'Activar os comentarios';
$string['enablecourserequests'] = 'Activar as solicitudes de curso';
$string['enabledevicedetection'] = 'Activar a detección de dispositivos';
$string['enableglobalsearch'] = 'Activar localización global';
$string['enablegroupmembersonly'] = 'Activar só os membros do grupo';
$string['enablemobilewebservice'] = 'Activar os servizos web para móbiles';
$string['enablerecordcache'] = 'Activar a gravación na cache';
$string['enablerssfeeds'] = 'Activar fontes RSS';
$string['enablesafebrowserintegration'] = 'Activar a integración con «exame seguro do navegador»';
$string['enablestats'] = 'Activar estatísticas';
$string['enabletrusttext'] = 'Activar o contido de confianza';
$string['enablewebservices'] = 'Activar os servizos web';
$string['enablewsdocumentation'] = 'Documentación de servizos web';
$string['enrolinstancedefaults'] = 'Valores predeterminados da instancia de matriculación';
$string['enrolinstancedefaults_desc'] = 'Configuración predeterminada da matriculación en novos cursos.';
$string['enrolmultipleusers'] = 'Matricular aos usuarios';
$string['environment'] = 'Entorno';
$string['environmenterrortodo'] = 'Debe resolver todos os problemas de entorno (erros) que atopou antes de proceder a instalar esta versión de Moodle!';
$string['environmenterrorupgrade'] = 'Aviso: Debería resolver todos os problemas de entorno (erros)que atopou antes de proceder a anovar esta versión de Moodle! Actualizar sen arranxar estes requirimentos podería causar problemas como perda de datos. Confirma que quere continuar coa anovación?';
$string['environmentmustfixsetting'] = 'Debe cambiarse o axuste PHP.';
$string['environmentok'] = 'O seu entorno de servidor cumpre todos os requirimentos mínimos.';
$string['environmentrecommendcustomcheck'] = 'Se falla esta comprobación significa que hai un problema potencial.';
$string['environmentrecommendinstall'] = 'recomendase instalalo e activalo para obter mellores resultados';
$string['environmentrecommendversion'] = 'recomendase a versión {$a->needed} e está a executar a {$a->current}';
$string['environmentrequirecustomcheck'] = 'debe pasar esta proba';
$string['environmentrequireinstall'] = 'debe ser instalado e activado';
$string['environmentrequireversion'] = 'requírese a versión {$a->needed} e está a executar a {$a->current}';
$string['environmentsettingok'] = 'detectouse o axuste recomendado';
$string['environmentshouldfixsetting'] = 'Debe cambiarse o axuste PHP.';
$string['environmentxmlerror'] = 'Produciuse un erro ao ler a información sobre o entorno ({$a->error_code})';
$string['errordeletingconfig'] = 'Produciuse un erro ao eliminar os rexistros de configuración do engadido «{$a}».';
$string['errors'] = 'Erros';
$string['errorsetting'] = 'Non foi posíbel gardar o axuste:';
$string['errorwithsettings'] = 'Non foi posíbel cambiar algunha configuración por mor dun erro.';
$string['everyonewhocan'] = 'Todos os que poidan «{$a}»';
$string['exceptions'] = 'excepcións';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configuración experimental';
$string['extendedusernamechars'] = 'Permitir caracteres estendidos en nomes de usuario';
$string['extramemorylimit'] = 'Límite de memoria de PHP extra';
$string['fatalmagicquotesruntime'] = '<p>Detectouse un erro grave de configuración; informe ao administrador do servidor.</p><p> Para que funcione correctamente, Moodle require que o administrador cambie a configuración de PHP.</p><p><code>magic_quotes_runtime</code> debe estabelecerse como <code>off</code>.</p><p>Este axuste controlase editando <code>php.ini</code>, a configuración de Apache/IIS <br />ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fatalsessionautostart'] = '<p>Detectouse un erro grave de configuración; informe ao administrador do servidor.</p><p> Para que funcione correctamente, Moodle require que o administrador cambie a configuración de PHP.</p><p><code>session.auto_start</code> debe estabelecerse como <code>off</code>.</p><p>Este axuste controlase editando <code>php.ini</code>, a configuración de Apache/IIS <br />ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['filecreated'] = 'Creouse un novo ficheiro';
$string['filestoredin'] = 'Gardar o ficheiro no cartafol:';
$string['filestoredinhelp'] = 'Onde se almacenará o ficheiro';
$string['filterall'] = 'Filtrar todas as cadeas';
$string['filtermatchoneperpage'] = 'Filtrar unha concordancia por páxina';
$string['filtermatchonepertext'] = 'Filtrar unha concordancia por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Xestionar os filtros';
$string['filtersettingsgeneral'] = 'Configuración xeral dos filtros';
$string['filteruploadedfiles'] = 'Filtrar os ficheiros enviados';
$string['forcelogin'] = 'Forzar aos usuarios a identificarse';
$string['forceloginforprofileimage'] = 'Forzar aos usuarios a rexistrase para ver ás imaxes de usuario';
$string['forceloginforprofileimage_help'] = 'Se está activado, os usuarios deben identificarse coa fin de ver as imaxes do perfil do usuario e empregarase a imaxe predeterminada de usuario en todos os correos de notificación.';
$string['forceloginforprofiles'] = 'Forzar aos usuarios a rexistrase para ver os perfís';
$string['forcetimezone'] = 'Forzar o fuso horario predeterminado';
$string['framename'] = 'Nome do marco';
$string['frontpage'] = 'Páxina principal';
$string['frontpagebackup'] = 'Copia de seguranza da páxina de portada';
$string['frontpagedefaultrole'] = 'Rol predeterminado na páxina principal';
$string['frontpagefilters'] = 'Filtros da páxina de portada';
$string['frontpageloggedin'] = 'Elementos da páxina de portada ao acceder';
$string['frontpageoverrides'] = 'Anulación de permisos da páxina de portada';
$string['frontpagequestions'] = 'Preguntas da páxina de portada';
$string['frontpagerestore'] = 'Restabelecer a páxina de portada';
$string['frontpageroles'] = 'Roles da páxina de portada';
$string['frontpagesettings'] = 'Configuración da páxina de portada';
$string['fullnamedisplay'] = 'Formato de nome completo';
$string['gdrecommended'] = 'A extensión GD empregase para a conversión de imaxes, algúnhas características tales como as imaxes de perfil de usuario no estarán dispoñíbeis se non se atopa.';
$string['gdversion'] = 'Versión GD';
$string['generalsettings'] = 'Configuración xeral';
$string['geoipfile'] = 'Ficheiro de datos GeoIP City';
$string['getremoteaddrconf'] = 'Orixe de enderezos IP registrados';
$string['globalsquoteswarning'] = '<p><strong>Avi so de seguranza</strong>: para funcionar adecuadamente, Moodle require<br />facer algúns cambios na configuración de PHP.<p/><p>Vostede <em>debe</em> estabelecer <code>register_globals=off</code> e/ou <code>magic_quotes_gpc=on</code>. <br />Se for posíbel, debería estabelecer <code>register_globals=off</code> para mellorar a seguranza <br /> xeral do servidor, tamén é recomendábel o axuste <code>magic_quotes_gpc=on</code>.<p/><p>Esta configuración faie editando o ficheiro <code>php.ini</code>, a configuración de <br />Apache/IIS ou o ficheiro <code>.htaccess</code>.</p>';
$string['gotofirst'] = 'Ir a primeira cadea ausente';
$string['gradebook'] = 'Libro de cualificacións';
$string['gradebookroles'] = 'Roles cualificados';
$string['gradeexport'] = 'Principais métodos de exportación de cualificacións';
$string['groupenrolmentkeypolicy'] = 'Política de matriculación de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'Activando esta opción fará que Moodle comprobe que a chave de matriculación de grupo cumpre coa política de chaves de acceso correctas.';
$string['guestroleid'] = 'Rol para convidados';
$string['guestroleid_help'] = 'Este é o rol que se asigna automaticamente aos convidados. É tamén asignado, temporalmente, por medio do engadido de matriculación de invitados aos usuarios que non están matriculados nun curso.';
$string['helpadminseesall'] = 'Poden os administradores ver todas as actividades do calendario ou só as que lles concirnen?';
$string['helpcalendarsettings'] = 'Configurar varios aspectos de Moodle relacionados co calendario e as datas';
$string['helpforcetimezone'] = 'Pode permitir que os usuarios seleccionen o seu fuso horario, ou forzalo para todos.';
$string['helpsitemaintenance'] = 'Para anovacións e outras tarefas.';
$string['helpstartofweek'] = 'Que día comeza a semana?';
$string['helpupcominglookahead'] = 'Cantos días debe considerar o calendario predeterminado para actividades próximas?';
$string['helpupcomingmaxevents'] = 'Cantas actividades próximas se lle amosarán como máximo aos usuarios?';
$string['helpweekenddays'] = 'Que días da semana se considerarán como «fin de semana» e se amosarán nunha cor diferente?';
$string['hiddenuserfields'] = 'Agochar os campos de usuario';
$string['hidefromall'] = 'Agochar todos os usuarios';
$string['hidefromnone'] = 'Non agochar a ninguén';
$string['hidefromstudents'] = 'Agochar aos alumnos';
$string['htmleditor'] = 'Editor de HTML';
$string['htmleditorsettings'] = 'Configuración do editor de HML';
$string['htmlsettings'] = 'Configuración do HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguranza HTTP';
$string['iconvrecommended'] = 'É moi recomendábel instalar a extensión opcional ICONV coa fin de mellorar o rendemento do sitio, especialmente se o sitio inclúe idiomas non latinos.';
$string['iconvrequired'] = 'É necesario instalar a extensión ICONV';
$string['ignore'] = 'Ignorar';
$string['importlangreminder'] = 'O proceso de migración da base de datos está comezando. Terá que <b>acceder outra vez</b> para que a actualización teña efecto. Por favor, instale os paquetes de idiomas unicode o antes posible coa ferramenta de importación Administración->Idioma->Idioma <b>despois de</b> completarse o proceso de migración da base de datos.';
$string['importtimezones'] = 'Actualizar a lista completa de fusos horarios';
$string['importtimezonescount'] = '{$a->count} entradas importadas de {$a->source}';
$string['importtimezonesfailed'] = 'Fontes non encontradas! (Mala noticia)';
$string['includemoduleuserdata'] = 'Incluír os datos do módulo de usuario';
$string['incompatibleblocks'] = 'Bloques imcompatíbeis';
$string['install'] = 'Instalar o paquete de idioma seleccionado';
$string['installedlangs'] = 'Paquetes de idioma instalados';
$string['installhijacked'] = 'A instalación debe rematarse desde o mesmo enderezo IP orixinal.';
$string['installsessionerror'] = 'Non é posíbel inicializar a sesión de PHP, verifique que o seu navegador acepta cookies.';
$string['intcachemax'] = 'Int. caché máx.';
$string['intlrecommended'] = 'A extensión internacional empregase para mellorar a compatibilidade coa internacionalización, como no caso da ordenación de idiomas.';
$string['invalidsection'] = 'Sección incorrecta.';
$string['invaliduserchangeme'] = 'O nome de usuario «changeme» está reservado: non pode crear unha conta con ese nome.';
$string['ipblocked'] = 'Este sitio non está dispoñíbel neste momento.';
$string['ipblocker'] = 'Bloqueador de IP';
$string['ipblockersyntax'] = 'Poña cada entrada nunha liña. Son entradas correctas os enderezos IP completos (como <b>192.168.10.1</b> ) que coinciden cunha soa máquina; os enderezos parciais (como <b>192.168.</b>), que coinciden con calquera enderezo que comece con eses números; as notación CIDR (como, <b>231.54.211.0/20</b>); os rangos de enderezos IP (como <b>231.3.56.10-20</b>) onde o rango aplicase á última parte do enderezo. Non están admitidos os nomes de dominio textuais (como «exemplo.com»). As liñas en branco ignóranse.';
$string['iplookup'] = 'Busca do enderezo IP';
$string['iplookupinfo'] = 'De xeito predeterminado, Moodle emprega o servidor gratuíto en liña NetGeo (The Internet Geographic Database) para buscar a localización dos enderezos IP. Desafortunadamente, esta base datos xa non ten mantemento, e pode devolver información <em>totalmente errónea</em>.
Recomendase instalar unha copia local da base de datos GeoLite City, desde MaxMind.<br />
A localización do enderezo IP presentase nun mapa simple, ou empregando Google Maps. Para activar os mapas interactivos precisa ter unha conta Google e aplicar a chave gratuíta da API de Google Maps.';
$string['iplookupmaxmindnote'] = 'Este produto inclúe os datos GeoLite creados por MaxMind, dispoñíbeis en <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Manter a estrutura de maiús/minús. no nome';
$string['lang'] = 'Idioma predeterminado';
$string['lang16notify'] = 'A partir da versión 1.6, Moodle permite instalar e actualizar os paquetes de idioma directamente desde: descargar.moodle.org, premendo a ligazón de abaixo';
$string['langcache'] = 'Gardar na caché o menú de idioma';
$string['langcache_desc'] = 'Gardar na caché o menú de idiomas. Se se activa, gardase na caché a lista de idiomas dispoñíbeis. A caché actualizase automaticamente cando se instala ou elimina un paquete de idioma por medio da ferramenta integrada de xestión de paquetes de idiomas. Se instala un paquete de idioma manualmente, deberá usar a funcionalidade «Purgar todas as cachés» para actualizar a lista gardada na caché.';
$string['langedit'] = 'Editar idiomas';
$string['langimport'] = 'Utilidade para a importación de idiomas';
$string['langimportsuccess'] = 'Os paquetes de idioma actualizáronse con éxito';
$string['langlist'] = 'Idiomas no menú de idiomas';
$string['langmenu'] = 'Presentar o menú de idiomas';
$string['langpackremoved'] = 'O paquete de idioma foi desinstalado';
$string['langpacks'] = 'Paquetes de idioma';
$string['langpackupdated'] = 'O paquete de idioma {$a} foi instalado con éxito';
$string['langpackwillbeupdated'] = 'NOTA: Durante a anovación, Moodle tentará descargar a actualización do paquete de idioma seleccionado actualmente.';
$string['langstringcache'] = 'Gardar na caché todas as cadeas do idioma';
$string['languagesettings'] = 'Configuración de idioma';
$string['langupdatecomplete'] = 'Actualización do paquete de idioma concluída';
$string['latexpreamble'] = 'Preámbulo LaTeX';
$string['latexsettings'] = 'Configuración do procesador de LaTeX';
$string['latinexcelexport'] = 'Codificación Excel';
$string['legacyfilesinnewcourses'] = 'Ficheiros de cursos antigos nos cursos novos';
$string['legacyfilesinnewcourses_help'] = 'De xeito predeterminado os ficheiros antigos só están dispoñíbeis nos cursos actualizados desde versións anteriores de Moodle (1.9.x a 2.0 por exemplo). Teña en conta que algunhas características como a copia de seguranza e a restauración non son compatíbeis con esta configuración.';
$string['licensesettings'] = 'Configuración das licenzas';
$string['loading'] = 'Cargando';
$string['localetext'] = 'Idioma de todo o sitio';
$string['localstringcustomization'] = 'Personalización das cadeas de idioma';
$string['location'] = 'Localización';
$string['locationsettings'] = 'Configuración da localización';
$string['locked'] = 'bloqueado';
$string['log'] = 'Rexistros';
$string['logguests'] = 'Rexistro do acceso de convidados';
$string['logguests_help'] = 'Este axuste activa o rexistro de accións para contas de convidados ou usuarios non rexistrados. En determinados sitios podería desactivar este rexistro por razóns de rendemento. Recomendase manter activada este axuste nos sitios en produción.';
$string['loginhttps'] = 'Empregar HTTPS para accesos';
$string['loginpageautofocus'] = 'Poñer en foco o formulario da páxina de acceso';
$string['loginpageautofocus_help'] = 'Ao activar esta opción mellorase a facilidade de uso da páxina de acceso do usuario, mais o enfoque automático de campos pode ser considerado como un problema de accesibilidade.';
$string['loginpasswordautocomplete'] = 'Impedir que se autocomplete o contrasinal no formulario de acceso';
$string['loginpasswordautocomplete_help'] = 'Desactivar esta opción permitiralle aos usuarios gardar o contrasinal da conta no seu navegador. O feito de activala fará que o seu sitio Moodle xa non cumpra estritamente coas regras de validación XHTML.';
$string['loglifetime'] = 'Manter os rexistros de';
$string['longtimewarning'] = '<b>Teña en conta que este proceso pode levar moito tempo.</b>';
$string['maintenancemode'] = 'En modo de mantemento';
$string['maintfileopenerror'] = 'Produciuse un erro ao abrir os ficheiros de mantemento.';
$string['maintinprogress'] = 'Estase en proceso de mantemento...';
$string['managelang'] = 'Xestionar';
$string['managelicenses'] = 'Xestionar as licenzas';
$string['manageqbehaviours'] = 'Xestionar o comportamento das preguntas';
$string['manageqtypes'] = 'Xestionar os tipos de pregunta';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Candidata de publicación';
$string['maturity200'] = 'Versión estábel';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'O seu sitio está a executar o código inestábel ou de desenvolvemento «{$a}».';
$string['maturitycorewarning'] = 'A versión de Moodle que vai instalar ou anovar contén código de desenvolvemento
«{$a}» que non é o axeitado para seren empregado na maioría dos sitios de produción.
Se non é isto o que quere, entón debería asegurarse de que actualiza a unha
versión dunha rama STABLE do código de Moodle. Vexa Moodle Docs para obter máis detalles.';
$string['maxbytes'] = 'Tamaño máximo do ficheiro enviado';
$string['maxconsecutiveidentchars'] = 'Caracteres consecutivos idénticos';
$string['maxeditingtime'] = 'Tempo máximo para editar mensaxes';
$string['mbstringrecommended'] = 'É moi recomendábel instalar a biblioteca opcional MBSTRING coa fin de mellorar o rendemento do sitio, especialmente se o sitio inclúe idiomas non latinos.';
$string['mediapluginavi'] = 'Activar o filtro .avi';
$string['mediapluginflv'] = 'Activar o filtro .flv';
$string['mediapluginimg'] = 'Activar o integrado automático de imaxes';
$string['mediapluginmov'] = 'Activar o filtro .mov';
$string['mediapluginmp3'] = 'Activar o filtro .mp3';
$string['mediapluginmpg'] = 'Activar o filtro .mpg';
$string['mediapluginogg'] = 'Activar o filtro .ogg';
$string['mediapluginogv'] = 'Activar o filtro .ogv';
$string['mediapluginram'] = 'Activar o filtro .ram';
$string['mediapluginrm'] = 'Activar o filtro .rm';
$string['mediapluginrpm'] = 'Activar o filtro .rpm';
$string['mediapluginswf'] = 'Activar o filtro .swf';
$string['mediapluginswfnote'] = 'Como medida predeterminada de seguranza, non se lle permite aos usuarios integrar ficheiros flash swf.';
$string['mediapluginwmv'] = 'Activar o filtro .wmv';
$string['mediapluginyoutube'] = 'Activar o filtro de ligazóns de YouTube';
$string['memcachedhosts'] = 'servidores de memoria caché';
$string['memcachedpconn'] = 'a memoria caché utiliza conexións continuas';
$string['messaging'] = 'Activar o sistema de mensaxería';
$string['messagingdeletereadnotificationsdelay'] = 'Eliminar as notificación lidas';
$string['messaginghidereadnotifications'] = 'Agochar as notificación lidas';
$string['minpassworddigits'] = 'Díxitos';
$string['minpasswordlength'] = 'Lonxitude do contrasinal';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Caracteres non-alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Varios';
$string['mnetrestore_extusers'] = '<strong>Nota:</strong> Esta copia de seguranza contén contas de usuario remoto da Rede Moodle que van seren recuperadas como parte do proceso.';
$string['mnetrestore_extusers_admin'] = '<strong>Nota:</strong> Este ficheiro de copia de seguranza semella vir doutra instalación de Moodle e contén contas de usuario remoto da Rede Moodle. O proceso de restauración tentará facer coincidir os enderezos/máquina da Rede Moodle con todos os usuarios creados. Os que no coincidan conectaranse automaticamente mediante identificación interna (no canto da de mnet). O informe de restauración informarao ao respecto.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> Aparentemente, esta copia de seguranza orixinouse nunha instalación diferente de Moodle e contén contas remotas da Rede Moodle que poden provocar fallos de recuperación. Esta operación non está admitida. Se está seguro de que foi creada nesta instalación de Moodle, ou pode asegurarse de que todos os enderezos/máquina da Rede Moodle necesarios están configurados, podería tentar a restauración.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> Este ficheiro de copia de seguranza semella vir doutra instalación de Moodle e contén contas de usuario remoto da Rede Moodle. Non ten permisos para executar este tipo de restauración. Póñase en contacto co administrador do sitio ou ben, restaure este curso sen ningún tipo de información de usuario (módulos, ficheiros ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'O usuario remoto da Rede Moodle {$a->username} (provinte de {$a->mnethosturl}) cambiou a usuario local autenticado {$a->auth}.';
$string['modeditdefaults'] = 'Valores predeterminados para a configuración da actividade';
$string['modsettings'] = 'Xestionar as actividades';
$string['modulesecurity'] = 'Seguranza do módulo';
$string['multilangforceold'] = 'Forzar a antiga sintaxe multi-idioma: <span> sen a class="multilang" e <lang>';
$string['multilangupgrade'] = 'Actualizar multilang';
$string['multilangupgradeinfo'] = 'O filtro multilang de sintaxe foi modificado na versión 1.8, e non se admite a etiqueta <lang>. <br /><br/>Exemplo: <span lang="en" class="multilang">Hello!</span><span lang="gl" class="multilang">Ola!</span><br /><br /><strong> Desexa actualizar a sintaxe en todos os textos existentes agora?</strong>';
$string['multilangupgradenotice'] = 'O seu sitio probablemente está a utilizar a sintaxe antiga multilang, <a href="multilangupgrade.php">actualizar multilang</a> é recomendable.';
$string['mustenablestats'] = 'Aínda non foron activadas as estatísticas neste sitio.';
$string['mycoursesperpage'] = 'Número de cursos';
$string['mydashboard'] = 'Panel predeterminado do sistema';
$string['mymoodle'] = 'O meu Moodle';
$string['mymoodleredirect'] = 'Forzar aos usuarios a empregar «O meu Moodle»';
$string['mypagelocked'] = 'Bloquear a páxina predeterminada';
$string['myprofile'] = 'Páxina predeterminada de perfil';
$string['mysql416bypassed'] = 'Porén, se o seu sitio SÓ está a empregar idiomas ISO-8859-1 (latin), pode continuar coa versión instalada de MySQL 4.1.12 (ou superior).';
$string['mysql416required'] = 'MySQL 4.1.16 é a versión mínima requirida para traballar con Moodle 1.6 e garantir que toda a información poderá ser convertida a UTF-8 no futuro.';
$string['navcourselimit'] = 'Límite do curso';
$string['navigationupgrade'] = 'Esta anovación introduce dous novos bloques de navegación que substituirán a estes bloques: Administración, Cursos, Actividades e Participantes. Se ten estabelecido algún permiso especial nestes  bloques debe asegurarse de que todo estea a comportarse como vostede quere.';
$string['navshowallcourses'] = 'Amosar todos os cursos';
$string['navshowcategories'] = 'Amosar as categorías de cursos';
$string['neverdeleteruns'] = 'Non eliminar nunca as execucións';
$string['nobookmarksforuser'] = 'Non ten ningún marcador.';
$string['nodatabase'] = 'Non hai unha base de datos';
$string['nohttpsformobilewarning'] = 'Recomendase activar HTTPS cun certificado válido. O aplicativo Moodle tentará sempre empregar en primeiro lugar unha conexión segura.';
$string['nolangupdateneeded'] = 'Ningún dos seus paquetes de idioma precisa de ser actualizado.';
$string['nomissingstrings'] = 'Non falta ningunha cadea';
$string['nonewsettings'] = 'Non foi engadida ningunha nova configuración durante a anovación.';
$string['nonexistentbookmark'] = 'O marcador solicitado non existe.';
$string['noresults'] = 'Non se atopou ningún resultado.';
$string['noroles'] = 'Non hai roles';
$string['notifications'] = 'Notificacións';
$string['notifyloginfailures'] = 'Enviar por correo os accesos fallados a';
$string['notifyloginthreshold'] = 'Limiar para as notificacións por correo';
$string['notloggedinroleid'] = 'Rol dos visitantes';
$string['numberofmissingstrings'] = 'Número de cadeas non atopadas: {$a}';
$string['numberofstrings'] = 'Número total de cadeas: {$a->strings}<br />Non atopadas: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'É moi recomendábel instalar a biblioteca opcional OpenSSL  -- activa a funcionalidade da Rede Moodle.';
$string['opentogoogle'] = 'Abrir a Google';
$string['optionalmaintenancemessage'] = 'Mensaxe opcional de mantemento';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Cuarto';
$string['passwordpolicy'] = 'Política de contrasinais';
$string['pathconvert'] = 'Ruta ao binario <i>convert</i>';
$string['pathdvips'] = 'Ruta ao binario <i>dvips</i>';
$string['pathlatex'] = 'Ruta ao binario <i>latex</i>';
$string['pathtoclam'] = 'Ruta a clam AV';
$string['pathtodot'] = 'Ruta a dot';
$string['pathtodot_help'] = 'Ruta ata o executábel de dot. Probabelmente algo como /usr/bin/dot. Para ser quen de xerar gráficos a partir de ficheiros DOT precisa ter instalado o executábel de dot (das utilidades Graphviz) e apuntar a el aquí. Vexa que, polo de agora, só o utilizan as características de perfilado (Desenvolvemento->Perfilado) incorporadas en Moodle.';
$string['pathtodu'] = 'Ruta a du';
$string['pathtopgdump'] = 'Ruta a pg_dump';
$string['pathtopgdumpdesc'] = 'Isto só é necesario para entrar se ten máis dun pg_dump no seu sistema (por exemplo, se vostede ten instalada máis dunha versión de PostgreSQ)';
$string['pathtopgdumpinvalid'] = 'Ruta incorrecta a pg_dump: ou é errónea, ou non é executábel';
$string['pathtopsql'] = 'Ruta a psql';
$string['pathtopsqldesc'] = 'Isto só é necesario para entrar se ten máis dun psql no seu sistema (por exemplo, se vostede ten instalada máis dunha versión de PostgreSQ)';
$string['pathtopsqlinvalid'] = 'Ruta incorrecta a psql: ou é errónea, ou non é executábel';
$string['pathtounzip'] = 'Camiño para unzip';
$string['pathtozip'] = 'Camiño a zip';
$string['perfdebug'] = 'Información de rendemento';
$string['performance'] = 'Rendemento';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parámetro de versión/cluster PostgreSQL para operacións de liña de ordes. Se só ten un postgresql no seu sistema ou non está seguro de que é isto, déixeo en branco.';
$string['php50restricted'] = 'PHP 5.0.x ten varios problemas coñecidos; anove á versión 5.1.x ou reverta a unha das versións 4.3.x ou 4.4.x';
$string['php533warning'] = 'Recomendase PHP 5.3.3 ou superior';
$string['phpfloatproblem'] = 'Detectouse un problema non agardado no manexo de números flotantes PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu sitio foi rexistrado en moodle.org. Considere a conveniencia de actualizar o rexistro se houbera algún cambio desde a última actualización en {$a}';
$string['pleaseregister'] = 'Rexistre o seu sitio para eliminar este botón';
$string['plugin'] = 'Engadido';
$string['plugins'] = 'Engadidos';
$string['pluginsoverview'] = 'Vista xeral de engadidos';
$string['profilecategory'] = 'Categoría';
$string['profilecategoryname'] = 'Nome de categoría (debe ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de categoría xa está a ser empregado';
$string['profilecommonsettings'] = 'Configuración común';
$string['profileconfirmcategorydeletion'] = 'Hai {$a} campo(s) nesta categoría que van ser movidos á categoría superior (ou inferior de estar na categoría máis alta).<br />Aínda quere eliminar esta categoría?';
$string['profileconfirmfielddeletion'] = 'Hai {$a} rexistro(s) de usuario para este campo que van ser eliminados. <br />Aínda quere eliminar este campo?';
$string['profilecreatecategory'] = 'Crear unha nova categoría de perfís';
$string['profilecreatefield'] = 'Crea un novo campo de perfil:';
$string['profilecreatenewcategory'] = 'Creando unha nova categoría';
$string['profilecreatenewfield'] = 'Crear un novo "{$a}"ficheiro de perfil';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Marcado de xeito predeterminado';
$string['profiledefaultdata'] = 'Valor predeterminado';
$string['profiledeletecategory'] = 'Eliminando unha categoría';
$string['profiledeletefield'] = 'Eliminar un ficheiro';
$string['profiledescription'] = 'Descrición do campos';
$string['profiledscript'] = 'Este script foi perfilado';
$string['profiledscriptview'] = 'Ver a información de perfil para este script';
$string['profileeditcategory'] = 'Editando a categoría {$a}';
$string['profileeditfield'] = 'Editando o campo de perfil {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Columnas';
$string['profilefieldispassword'] = 'É este un campo de contrasinal?';
$string['profilefieldlink'] = 'Ligazón';
$string['profilefieldlink_help'] = 'Para transformar o texto nunha ligazón, introduza un URL que conteña $$, onde $$ substitúese polo texto. Por exemplo, para transformar un ID de Twitter nunha ligazón, introduza http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Destino da ligazón';
$string['profilefieldmaxlength'] = 'Lonxitude máxima';
$string['profilefieldrows'] = 'Filas';
$string['profilefields'] = 'Campos de perfil do usuario';
$string['profilefieldsize'] = 'Presentar o tamaño';
$string['profileforceunique'] = 'Deberían ser únicos os datos?';
$string['profileinvaliddata'] = 'Valor incorrecto';
$string['profilelocked'] = 'Está bloqueado este campo?';
$string['profilemenudefaultnotinoptions'] = 'O valor predeterminado non é unha das opcións';
$string['profilemenunooptions'] = 'Non se forneceron as opcións do menú';
$string['profilemenuoptions'] = 'Opcións do menú (unha por liña)';
$string['profilemenutoofewoptions'] = 'Debe fornecer polo menos dúas opcións';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Non se definiron campos';
$string['profilerequired'] = 'É este un campo obrigatorio?';
$string['profileroles'] = 'Roles de perfil visíbeis';
$string['profilesforenrolledusersonly'] = 'Perfís só para usuarios matriculados';
$string['profileshortname'] = 'Nome curto (debe ser único)';
$string['profileshortnamenotunique'] = 'Este nome curto xa está a ser empregado';
$string['profilesignup'] = 'Presentar na páxina de rexistro?';
$string['profilespecificsettings'] = 'Configuración específica';
$string['profilevisible'] = 'Quen pode ver este campo?';
$string['profilevisible_help'] = '* Non visíbel - Para os datos privados, visíbel só polos administradores
* Visíbel polo usuario - Para os datos privados,visíbel só polo usuario e os administradores
* Visíbel por todos';
$string['profilevisibleall'] = 'Visíbel por todos';
$string['profilevisiblenone'] = 'Non visíbel';
$string['profilevisibleprivate'] = 'Visíbel polo usuario';
$string['profiling'] = 'Perfilado';
$string['profilingallowall'] = 'Perfilado contínuo';
$string['profilingallowall_help'] = 'Se activa este axuste, entón, en calquera momento, pode empregar o parámetro PROFILEALL en calquera parte (PGC) para activar o perfilado de todos os scripts executados durante a duración da sesión de Moodle. Do mesmo xeito, pode empregar o parámetro PROFILEALLSTOP para detelo.';
$string['profilingallowme'] = 'Perfilado selectivo';
$string['profilingallowme_help'] = 'Se activa este axuste, entón, de xeito selectivo, pode empregar o parámetro PROFILEME en calquera parte (PGC) e activarase o perfilado para ese script. Do mesmo xeito, pode empregar o parámetro DONTPROFILEME para impedir que se faga o perfilado.';
$string['profilingautofrec'] = 'Perfilado automático';
$string['profilingautofrec_help'] = 'Ao configurar este axuste, algunhas peticións (de forma aleatoria, baseada na frecuencia especificada; 1 de cada XXX) será escollida e perfilada automaticamente, almacenando os resultados para unha análise posterior. Observe que esta forma de perfilado respecta a configuración de inclusión/exclusión. Poña o valor a 0 para desactivar o perfilado automático.';
$string['profilingenabled'] = 'Activar o perfilado';
$string['profilingenabled_help'] = 'Se activa este axuste, terá dispoñíbel neste sitio o perfilado e poderá definir o seu comportamento configurando as seguintes opcións.';
$string['profilingexcluded'] = 'Excluír o perfilado';
$string['profilingexcluded_help'] = 'Lista de URL (separados por comas, absolutos omitindo wwwroot, chamábeis) para excluír do perfilado, de entre os definidos no axuste «Perfilar estes».';
$string['profilingincluded'] = 'Perfilar estes';
$string['profilingincluded_help'] = 'Lista de URL (separados por comas, absolutos omitindo wwwroot, chamábeis) que van seren perfiladas automaticamente. Exemplos: /index.php,/course/view.php. Tamén acepta o comodín * en calquera posición. Exemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter as execucións de perfilado';
$string['profilinglifetime_help'] = 'Especifique canto tempo desexa manter a información de anteriores execucións de perfilado. As máis antigas eliminaranse automaticamente. Observe que isto exclúe calquera execución de perfilado marcada como «execución de referencia».';
$string['protectusernames'] = 'Protexer os nomes de usuario';
$string['proxybypass'] = 'Enderezos/máquina que derivan o proxy';
$string['proxyhost'] = 'Enderezo/máquina proxy';
$string['proxypassword'] = 'Contrasinal do proxy';
$string['proxyport'] = 'Porto do proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nome de usuario no proxy';
$string['purgecaches'] = 'Purgar todas as cachés';
$string['purgecachesconfirm'] = 'Moodle pode gardar en caché os temas, javascript, cadeas de idioma, texto filtrado, fontes RSS e moitos outros datos. A purga da caché eliminará os datos do servidor e forzará aos navegadores a actualizar a información, co que vostede asegurarase que os usuarios están vendo os datos actualizados producidos polo código actual. Non é perigoso facelo, aínda que o seu sitio podería parecer algo máis lento nun principio ata que o servidor e os clientes volvan a actualizar a información gardándose novamente os datos na caché.';
$string['purgecachesfinished'] = 'Purgáronse todas as cachés.';
$string['qtyperqpwillberemoved'] = 'Durante a anovación, retirarase o tipo de pregunta RQP. No caso de que non estivera a empregar este tipo de pregunta, non debería ter ningún problema.';
$string['qtyperqpwillberemovedanyway'] = 'Durante a anovación, retirarase o tipo de pregunta RQP. Vostede ten algunhas preguntas RQP na súa base de datos, e estas preguntas non deixaran de funcionar a non ser que reinstale o código desde http://moodle.org/mod/data/view.php?d=13&amp;rid=797  antes de continuar coa anovación.';
$string['quarantinedir'] = 'Directorio de corentena';
$string['question'] = 'Pregunta';
$string['questionbehaviours'] = 'Comportamento das preguntas';
$string['questioncwqpfscheck'] = 'Unha ou máis preguntas «ao chou» dun cuestionario dispóñense para seleccionar preguntas dunha mestura de categorías de pregunta compartidas e non compartidas. Pode ver un informe máis detallado <a href="{$a->reporturl}">aquí</a> ou consultar a páxina de Moodle Docs <a href="{$a->docsurl}">here</a>.';
$string['questioncwqpfsok'] = 'Ben. Non existen preguntas «ao chou» que estean estabelecidas nos seus exames para seleccionar preguntas a partir dunha mestura de categorías compartidas e non compartidas de preguntas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypes'] = 'Tipos de pregunta';
$string['rcache'] = 'Gravar caché';
$string['rcachettl'] = 'Gravar caché TTL';
$string['recaptchaprivatekey'] = 'Chave privada de ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública de ReCAPTCHA';
$string['registration'] = 'Rexistro';
$string['releasenoteslink'] = 'Para obter información sobre esta versión de Moodle, vexa as <a target="_blank" href="{$a}">Notas de publicación</a>';
$string['remotelangnotavailable'] = 'Non podemos facer a instalación do paquete de idioma debido a que o Moodle non consegue conectarse con download.moodle.org. Por favor, descargue os ficheiros comprimidos da lista de abaixo, cópieos no directorio {$a} e descomprímaos manualmente.';
$string['renameerrors'] = 'Erros ao renomear';
$string['requiredentrieschanged'] = '<strong>MOI IMPORTANTE; FAGA O FAVOR DE LER ISTO<br/>(Esta mensaxe de aviso só se presentará durante esta actualización)</strong><br/>Por mor do arranxo dun «bug», cambiará o comportamento das bases de datos de actividades que empregan a configuración «Entradas obrigatorias» e «Entradas obrigatorias antes de ver a configuración». Pode ver unha explicación máis detallada destes cambios no <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">foro do módulo base de datos</a>. O funcionamento agardado desta configuración pode consultarse tamén en <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Este cambio afecta ás seguintes bases de datos do seu sistema: (guarde agora esta lista e, despois da actualización, comprobe que estas actividades seguen a funcionar do xeito pretendido polo profesor.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Requirir a descrición da actividade';
$string['requires'] = 'Requirido';
$string['restrictbydefault'] = 'Módulos restrinxidos por defecto';
$string['restrictmodulesfor'] = 'Módulos restrinxidos para';
$string['reverseproxy'] = 'Proxy inverso';
$string['riskconfig'] = 'Os usuarios poden cambiar a configuración e o comportamento do sitio';
$string['riskconfigshort'] = 'Risco de configuración';
$string['riskdataloss'] = 'Os usuarios poden destruír grandes cantidades de contido ou a información';
$string['riskdatalossshort'] = 'Risco de perda de datos';
$string['riskmanagetrust'] = 'Os usuarios poden cambiar a configuración de confianza doutros usuarios';
$string['riskmanagetrustshort'] = 'Xestionar a configuración de confianza';
$string['riskpersonal'] = 'Os usuarios poden acceder a información privada doutros usuarios';
$string['riskpersonalshort'] = 'Risco de intimidade';
$string['riskspam'] = 'Os usuarios poden enviar correo lixo a usuarios do sitio ou a outros';
$string['riskspamshort'] = 'Risco de correo lixo';
$string['riskxss'] = 'Os usuarios pode engadir ficheiros e textos que permitan «scripting» a través do sitio (XSS)';
$string['riskxssshort'] = 'Risco XSS';
$string['roleswithexceptions'] = '{$a->roles}, con {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivado no nivel do servidor';
$string['runclamavonupload'] = 'Empregar clam AV nos ficheiros enviados';
$string['save'] = 'Gardar';
$string['savechanges'] = 'Gardar os cambios';
$string['search'] = 'Buscar';
$string['searchinsettings'] = 'Buscar nas configuracións';
$string['searchresults'] = 'Buscar resultados';
$string['sectionerror'] = 'Produciuse un erro de sección.';
$string['secureforms'] = 'Empregar un formulario adicional de seguranza';
$string['security'] = 'Seguranza';
$string['selectdevice'] = 'Seleccionar dispositivo';
$string['selecttheme'] = 'Escoller o tema para o dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Comprobacións do servidor';
$string['serverlimit'] = 'Límite do servidor';
$string['sessionautostartwarning'] = '<p>Detectouse un erro grave de configuración; informe ao administrador do servidor.</p><p> Para que funcione correctamente, Moodle require que o administrador cambie a configuración de PHP.</p><p><code>session.auto_start</code> debe estabelecerse como <code>off</code>.</p><p>Este axuste controlase editando <code>php.ini</code>, a configuración de Apache/IIS <br />ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo das cookies';
$string['sessioncookiedomain'] = 'Dominio das cookies';
$string['sessioncookiepath'] = 'Ruta das cookies';
$string['sessionhandling'] = 'Manexo da sesión';
$string['sessiontimeout'] = 'Tempo límite';
$string['settingfileuploads'] = 'O envío de ficheiros é necesario para o funcionamento normal, actíveo na configuración PHP.';
$string['settingmemorylimit'] = 'Detectouse que a memoria dispoñíbel non é abondo, defina un valor maior da memoria na configuración de PHP (memory_limit).';
$string['settingsafemode'] = 'Moodle non é totalmente compatíbel co modo seguro, pídalle ao administrador do servidor que o desactive. A execución de Moodle en modo seguro non é compatíbel, produciranse diversos problemas se o faie.';
$string['showcommentscount'] = 'Amosar o contador de comentarios';
$string['showdetails'] = 'Amosar os detalles';
$string['simpletest'] = 'Probas unitarias';
$string['simplexmlrequired'] = 'Moodle require agora a extensión SimpleXML de PHP.';
$string['sitelangchanged'] = 'A configuración de idioma do sitio modificouse con éxito';
$string['sitemaintenance'] = 'Este sitio está en proceso de mantemento e non está dispoñíbel neste momento';
$string['sitemaintenancemode'] = 'Modo de mantemento';
$string['sitemaintenanceoff'] = 'O modo de mantemento foi desactivado e o sitio volve a funcionar con normalidade';
$string['sitemaintenanceon'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso).';
$string['sitemaintenancewarning'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso). Para volver poñelo en funcionamento, <a href="maintenance.php">desactive o modo de mantemento</a>.';
$string['sitemaintenancewarning2'] = 'O sitio está en modo de mantemento (só os administradores teñen acceso). Para volver poñelo en funcionamento, <a href="{$a}">desactive o modo de mantemento</a>.';
$string['sitepolicies'] = 'Politicas do sitio';
$string['sitepolicy'] = 'URL da política do sitio';
$string['sitepolicy_help'] = 'Se a política do seu sitio esixe que todos os usuarios rexistrados lean e acepten as súas condicións antes de usar o sitio, especifique aquí o URL que amosa esa información; en caso contrario, deixe o campo en branco. Este axuste pode conter  calquera enderezo URL público.';
$string['sitepolicyguest'] = 'URL da política do sitio para convidados';
$string['sitepolicyguest_help'] = 'Se a política do seu sitio esixe que todos os convidados lean e acepten as súas condicións antes de usar o sitio, especifique aquí o URL que amosa esa información; en caso contrario, deixe o campo en branco. Este axuste pode conter  calquera enderezo URL público. Nota: o acceso de usuarios non rexistrados pode impedirse «forzando aos usuarios a identificarse».';
$string['sitesectionhelp'] = 'Se está seleccionado, presentarase unha sección de tema na páxina de portada do sitio.';
$string['slasharguments'] = 'Empregar argumentos «slash»';
$string['smartpix'] = 'Busca de «smart pix»';
$string['soaprecommended'] = 'A instalación da extensión SOAP é útil para os servizos web e para algúns módulos de coloaboración';
$string['spellengine'] = 'Motor ortográfico «spell»';
$string['spelllanguagelist'] = 'Lista de idiomas de «spell»';
$string['splrequired'] = 'Moodle require agora a extensión SPL de PHP.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de procesamento';
$string['statsmaxruntime'] = 'Tempo máximo de execución';
$string['statsruntimedays'] = 'Días para procesar';
$string['statsruntimestart'] = 'Executar en';
$string['statsuserthreshold'] = 'Limiar de usuario';
$string['stickyblocks'] = 'Bloques prioritarios';
$string['stickyblockscourseview'] = 'Páxina do curso';
$string['stickyblocksduplicatenotice'] = 'Se calquera bloque que engada aquí está presente xa nunha páxina en particular, o resultado será un duplicado.<br />A diferenza é que o bloque engadido non será editábel, en tanto que o duplicado poderá editarse.';
$string['stickyblocksmymoodle'] = 'O meu Moodle';
$string['stickyblockspagetype'] = 'Tipo de páxina a configurar';
$string['strictformsrequired'] = 'Validación estrita de campos obrigatorios';
$string['stripalltitletags'] = 'Eliminar as etiquetas HTML de todos os nomes de actividade';
$string['supportcontact'] = 'Contacto de asistencia técnica';
$string['supportemail'] = 'Correo de asistencia técnica';
$string['supportname'] = 'Nome de asistencia técnica';
$string['supportpage'] = 'Páxina de asistencia técnica';
$string['switchlang'] = 'Cambiar o directorio de idioma';
$string['systempaths'] = 'Rutas do sistema';
$string['tablenosave'] = 'Os cambios na táboa anterior gardaranse automaticamente.';
$string['tablesnosave'] = 'Os cambios nas táboas anteriores gardaranse automaticamente.';
$string['tabselectedtofront'] = 'Nas táboas con tabuladores, la fila co tabulador actualmente seleccionado debería colocarse na fronte';
$string['tabselectedtofronttext'] = 'Poñer na fronte a fila de tabuladores seleccionada';
$string['themedesignermode'] = 'Modo de deseño de temas';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Non hai ningún tema seleccionado';
$string['themeresetcaches'] = 'Limpar a caché de temas';
$string['themeselect'] = 'Cambiar o tema';
$string['themeselector'] = 'Selector de temas';
$string['themesettings'] = 'Configuración do tema';
$string['therewereerrors'] = 'Había erros nos seus datos';
$string['timezone'] = 'Fuso horario predeterminado';
$string['timezoneforced'] = 'Foi forzado polo administrador do sitio';
$string['timezoneisforcedto'] = 'Forzar que todos os usuarios o utilicen';
$string['timezonenotforced'] = 'Os usuarios poden escoller o seu  propio fuso horario';
$string['tokenizerrecommended'] = 'É recomendábel a instalación da extensión opcional PHP Tokenizer. Mellora a funcionalidade de conexión da Rede Moodle';
$string['unattendedoperation'] = 'Operación desatendida';
$string['unbookmarkthispage'] = 'Eliminar marcador de páxina';
$string['unicoderecommended'] = 'É recomendábel que almacene o seus datos en Unicode (UTF-8). As novas instalacións débense efectuar nas bases de datos que teñan os seus caracteres definidos como Unicode como predeterminado. Se está a anovar, debe efectuar o proceso de migración UTF-8 (vexa a páxina de Administradores).';
$string['unicoderequired'] = 'Cómpre que almacene todos os seus datos nun formato Unicode(UTF-8). As novas instalacións deben efectuarse nas bases de datos que teñan os seus caracteres definidos como Unicode como predeterminado. Se está a anovar, debe efectuar o proceso de migración UTF-8 (vexa a páxina de Administradores).';
$string['unicodeupgradenotice'] = 'Na versión 1.6 de Moodle migramos todos os idiomas para Unicode. Para completar a actualización deste sitio, precisa converter toda a súa base de datos para Unicode (UTF-8) utilizando a nosa escrita de migración. <a href="utfdbmigrate.php">Prema aquí para executar agora a escrita de migración</a>!';
$string['uninstall'] = 'Desinstale o paquete de idiomas seleccionado';
$string['uninstallconfirm'] = 'Está a punto de desinstalar completamente o paquete de idiomas {$a}, está certo?';
$string['uninstallplugin'] = 'Desinstalar';
$string['unsettheme'] = 'Tema anulado';
$string['unsupported'] = 'Non admitido';
$string['updateaccounts'] = 'Actualizar as contas existentes';
$string['updatecomponent'] = 'Actualizar compoñente';
$string['updatelangs'] = 'Actualizar todos os paquetes de idiomas locais';
$string['updatetimezones'] = 'Actualizar zonas horarias';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 conten unha serie de correccións de seguranza para os contrasinais de usuario e as copias de seguranza, para protexer os datos de usuario do seu sitio. Como resultado algúns elementos da súa configuración e permisos referentes ás copias de seguranza teñen cambiado<br />
Vexa as <a href="http://docs.moodle.org/19/es/Notas_de_Moodle_1.9.7" target="_blank">notas de Moodle 1.9.7 </a> para obter todos os detalles.</p>';
$string['upgrade197noticesubject'] = 'Novas de seguranza da actualización a Moodle 1.9.7';
$string['upgrade197salt'] = 'Para reducir o risco de roubo de contrasinais, recomendase estabelecer un contrasinal sal (salt). <br/> Vexa a href="{$a}" <a target="_blank">documentación sobre salgado (salting) de contrasinais</a> para obter máis detalles.';
$string['upgradeerror'] = 'Produciuse un erro descoñecido na actualización de {$a->plugin} á versión {$a->version}, non é posíbel continuar.';
$string['upgradeforumread'] = 'Foi engadida unha nova característica na versión 1.5 de Moodle para atopar as mensaxes lidas/non lidas dos foros.<br /> Para utilizar esta funcionalidade precisa <a href="{$a}">actualizar as súas táboas</a>.';
$string['upgradeforumreadinfo'] = 'Foi engadida unha característica nova na versión 1.5 de Moodle para atopar mensaxes lidas/non lidas nos foros. Para utilizar esta funcionalidade precisa actualizar as táboas con toda a información de rastrexo para as mensaxes existentes. Dependendo do tamaño do seu sitio, poderá levar máis tempo (horas) e poderá ser moi pesado para a base de datos, por iso é mellor facelo durante un período tranquilo. De calquera maneira, o seu sitio continuará a funcionar durante esta anovación e os usuarios non serán afectados. Unha vez que comece este proceso aconséllase rematalo (deixe aberta a xanela do navegador). Se para o proceso pechando a xanela, non se preocupe, pode comezar de novo.<br /><br />Desexa comezar agora o proceso de anovación?';
$string['upgradelogs'] = 'Os antigos accesos precisan ser anovados para todas as funcionalidades.  <a href="{$a}">Máis información</a>';
$string['upgradelogsinfo'] = 'Fixéronse algunhas modificacións na maneira en que son almacenados os accesos. Para poder ver os seus antigos accesos por actividade, precisará anovalos. Dependendo do seu sitio, pode levar máis tempo (ata varias horas) e pode ser bastante limitador para bases de datos en sitios moi grandes. Unha vez que inicie este proceso debe rematalo (deixando aberta a xanela do navegador). Non se preocupe, o seu sitio continuará a traballar ben para outras persoas mentres os accesos están anovándose.<br /><br />Desexa anovar agora os accesos?';
$string['upgradesettings'] = 'Nova configuración';
$string['upgradesettingsintro'] = 'A configuración amosada embaixo foi engadida durante a última anovación de Moodle. Faga os cambios necesarios aos valores predeterminados e a seguir, prema en «Gardar cambios» na parte inferior desta páxina.';
$string['upgradesure'] = 'Os seus ficheiros de Moodle foron modificados, e está a piques de anovar automaticamente o seu servidor para esta versión: <br /><br />
<strong>{$a}</strong> <br /><br />
Despois de facelo non pode volver atrás. <br /><br />
Teña en conta que este proceso pode levar bastante tempo. <br /><br />
Confirma que quere anovar o servidor para esta versión?';
$string['upgradetimedout'] = 'Esgotouse o tempo de actualización; reinicie a actualización.';
$string['upgradingdata'] = 'Anovando os datos';
$string['upgradinglogs'] = 'Anovando os rexistros';
$string['upgradingversion'] = 'Anovando á nova versión';
$string['uploadusers'] = 'Cargar usuarios';
$string['upwards'] = 'cara arriba';
$string['useblogassociations'] = 'Activas as asociacións';
$string['useexternalyui'] = 'Empregar bibliotecas YUI en liña';
$string['usehtmleditor'] = 'Utilizar o editor HTML';
$string['user'] = 'Usuario';
$string['useraccountupdated'] = 'Usuario actualizado';
$string['userbulk'] = 'Accións masivas de usuario';
$string['userlist'] = 'Examinar a lista de usuarios';
$string['userpolicies'] = 'Políticas de usuario';
$string['userpreference'] = 'Preferencias do usuario';
$string['userquota'] = 'Cota do usuario';
$string['userrenamed'] = 'Usuario renomeado';
$string['users'] = 'Usuarios';
$string['userscreated'] = 'Usuarios creados';
$string['usersrenamed'] = 'Usuarios renomeados';
$string['usersupdated'] = 'Usuarios actualizados';
$string['usetags'] = 'Activar a funcionalidade das etiquetas';
$string['validateerror'] = 'Este valor non é corecto:';
$string['verifychangedemail'] = 'Restrinxir os dominios cando se modifique o correo';
$string['warningcurrentsetting'] = 'Valor actual incorrecto: {$a}';
$string['webproxy'] = 'Proxy weeb';
$string['webproxyinfo'] = 'Se o seu servidor Moodle non pode acceder directamente a Internet, encha as seguintes opcións. É necesario para descargar datos de contexto, paquetes de idioma, fontes RSS, fusos horarios, etc.<br /><em>É moi recomendábel a extensión PHP cURL.</em>';
$string['xmlrpcrecommended'] = 'A extensión opcional xmlrpc é necesaria para a comunicación cun concentrador, empregar servizos web e a Rede Moodle';
$string['yuicomboloading'] = 'Cargando YUI combo';
$string['ziprequired'] = 'Moodle require agora a extensión Zip PHP. Xa non se empregan nin os binarios info-ZIP nin a biblioteca PclZip.';
