<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'gl', version '2.1'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Editar reservas';
$string['addmorebookings'] = 'Engadir máis reservas';
$string['addnewbookingoption'] = 'Engadir unha nova opción de reserva';
$string['agreetobookingpolicy'] = 'Lin e acepto as seguintes condicións da reserva';
$string['allbookingoptions'] = 'Descargar os usuarios de tódalas opcións de reserva';
$string['allowdelete'] = 'Permitir aos usuarios que cancelen as súas reservas';
$string['allowupdate'] = 'Permitir a actualización da reserva';
$string['answered'] = 'Contestada';
$string['associatedcourse'] = 'Curso asociado';
$string['availability'] = 'Aínda dispoñible';
$string['available'] = 'Prazas dispoñibles';
$string['booked'] = 'Reservado';
$string['bookedusers'] = 'Usuarios reservados';
$string['booking'] = 'Reservas';
$string['booking:deleteresponses'] = 'Eliminar respostas';
$string['booking:downloadresponses'] = 'Descargar respostas';
$string['booking:readresponses'] = 'Ler respostas';
$string['booking:updatebooking'] = 'Xestionar as opcións de reserva';
$string['bookingclose'] = 'Ata';
$string['bookingdeleted'] = 'A súa reserva foi anulada';
$string['bookingfull'] = 'Non hai prazas dispoñibles';
$string['bookingmeanwhilefull'] = 'Mentres tanto, alguén reservou a última praza';
$string['bookingname'] = 'Nome de reserva';
$string['bookingopen'] = 'Aberto';
$string['bookingpolicy'] = 'Política de reservas';
$string['bookingsaved'] = 'A súa reserva foi gardada con éxito. Pode continuar coas reservas noutros cursos.';
$string['bookingtext'] = 'Texto da reserva';
$string['booknow'] = 'Reservar agora';
$string['cancelbooking'] = 'Anular a reserva';
$string['choosecourse'] = 'Escoller un curso';
$string['closed'] = 'Reservas pechadas';
$string['confirmationmessagesettings'] = 'Configuración do correo de confirmación';
$string['confirmbookingoffollowing'] = 'Por favor, confirme a reserva para o seguinte curso';
$string['confirmdeletebookingoption'] = 'Desexa eliminar esta opción da reserva?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Data de remate do curso';
$string['coursestarttime'] = 'Data de inicio do curso';
$string['createdby'] = 'Módulo de reservas creado por edulabs.org';
$string['defaultbookingoption'] = 'Opcións por defecto da reserva';
$string['deletebooking'] = 'Desexa anular a matrícula do seguinte curso? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Eliminar esta opción de reserva';
$string['deleteuserfrombooking'] = 'Desexa eliminar os usuarios da reserva?';
$string['donotselectcourse'] = 'Non se seleccionou un curso';
$string['download'] = 'Descarga';
$string['downloadallresponses'] = 'Descarga as respostas de tódalas opcións de reserva';
$string['downloadusersforthisoptionods'] = 'Descargar os usuarios en formato ODS';
$string['downloadusersforthisoptionxls'] = 'Descargar os usuarios de formato XLS';
$string['endtimenotset'] = 'Data de remate sen configurar';
$string['expired'] = 'Desculpe, esta actividade foi pechada o {$a} e xa non está dsipoñible';
$string['fillinatleastoneoption'] = 'Debe proporcionar polo menos dúas respostas.';
$string['full'] = 'Completo';
$string['havetologin'] = 'Debe iniciar sesión antes de facer a súa reserva';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar o número de participantes';
$string['mailconfirmationsent'] = 'Nun intre recibirá un correo de confirmación';
$string['managebooking'] = 'Xestionar';
$string['maxoverbooking'] = 'Número máximo de prazas en lista de agarda';
$string['maxparticipantsnumber'] = 'Número máximo de participantes';
$string['modulename'] = 'Reserva';
$string['modulenameplural'] = 'Reservas';
$string['mustchooseone'] = 'Debe escoller unha opción antes de gardar. Non se gardou nada.';
$string['mustfilloutuserinfobeforebooking'] = 'Por favor, antes de enviar o formulario de reserva, ten que cubrir algunha información persoal';
$string['nobookingselected'] = 'Non foi seleccionada ningunha opción de reserva';
$string['noguestchoose'] = 'Desculpe, pero aos convidados non se lles permite o envío de datos';
$string['noresultsviewable'] = 'Neste intre, non se poden consultar os resultados.';
$string['norighttobook'] = 'Non é posible facer a reserva para o seu papel. Debe contactar co administrador do sitio para que lle conceda os permisos necesarios, ou inicie sesión.';
$string['notbooked'] = 'Sen reservas';
$string['notopenyet'] = 'Desculpe, esta actividade non está dispoñible ata {$a}';
$string['onwaitinglist'] = 'Vostede está na lista de agarda';
$string['placesavailable'] = 'Prazas dispoñíbeis';
$string['pluginadministration'] = 'Administración de reservas';
$string['pluginname'] = 'Reservas';
$string['removeresponses'] = 'Eliminar tódalas respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas a {$a}';
$string['select'] = 'Selección';
$string['sendconfirmmail'] = 'Enviar correo de confirmación';
$string['sendconfirmmailtobookingmanger'] = 'Enviar correo de confirmación ao xestor das reservas';
$string['showallbookings'] = 'Amosar o resumo para tódalas reservas';
$string['showmybookings'] = 'Amosar só as miñas reservas';
$string['spaceleft'] = 'praza dispoñíbel';
$string['spacesleft'] = 'prazas dispoñíbeis';
$string['startendtimeknown'] = 'As datas de comezo e remate do curso son coñecidas';
$string['starttimenotset'] = 'Data de comezo sen configurar';
$string['submitandaddnew'] = 'Gardar e engadir';
$string['subscribetocourse'] = 'Matricular usuarios no curso';
$string['subscribeuser'] = 'Desexa matricular os usuarios no seguinte curso';
$string['timerestrict'] = 'Restrinxir as respostas durante este período';
$string['unlimited'] = 'Sen límite';
$string['updatebooking'] = 'Editar esta opción de reserva';
$string['userdownload'] = 'Descargar usuarios';
$string['usernameofbookingmanager'] = 'Nome de usuario do xestor de reservas';
$string['viewallresponses'] = 'Xestionar {$a} respostas';
$string['waitinglisttaken'] = 'Na lista de agarda';
$string['waitinglistusers'] = 'Usuarios na lista de agarda';
$string['waitingplacesavailable'] = 'Prazas dispoñíbeis na lista de agarda';
$string['waitspaceavailable'] = 'Prazas dispoñíbeis na lista de agarda';
$string['withselected'] = 'Cos usuarios seleccionados:';
$string['yourselection'] = 'A súa selección';
